Welcome to DVD Builder

If you need help getting started, go to one of these sections:

  • To learn how to begin using DVD Builder, see About DVD Builder.
  • To transfer raw video from your DV camcorder to your computer and then burn it to disc, see Making Your First Disc with DVD Builder.
  • To learn more about the DVD Builder main screen, see The DVD Builder Work Area.
  • To import the video clips and still images you want to burn to disc, see Start Your Project by Importing Video Clips and Still Images.
  • To organize your video clips and still images into menus, see Why Organize Movies into Menus?.
  • To add your own personal touches to your project using the Menu Theme and Transition libraries, see Opening the Menu Theme Library, and Opening the Transition Library.
  • To burn your project to disc, see Burning Your Disc.

© 2002 Roxio, Inc. All rights reserved.


About DVD Builder

DVD Builder allows you to quickly create and burn DVD-Recordable and CD-Recordable discs that play back in most set-top DVD players and computers with DVD drives.

DVD Builder is easy to use. Understanding the following concepts enables you to quickly begin using DVD Builder:

  • Import: To begin a project, you first bring in (import) the video clips and still images you want to include in your project. You can import directly from your camera (capturing), your hard disk, or other sources such as your scanner and digital camera.
  • Organize: Organizing allows you to arrange and sort your video clips and still images into movies and menus. Video clips and still images are organized into movies; and movies are organized into menus. Each project has one main menu. The main menu can have submenus, and submenus can have their own submenus.
  • Personalize/Edit: Give your project your own personal touch. You can trim and remove parts of a video clip you don’t want to use; record commentary to add to your clips and images; and even add music. Use the menu theme and transition libraries to create a mood that works perfectly for your project.
  • Burn: When you are ready to burn your discs, you have the option of burning to a DVD-Recordable disc, or to a CD-Recordable disc in the VCD (Video CD) or SVCD (Super Video CD) formats. You can also save your project to your hard disk as an image file and then burn that image file to disc at a later time.

    • Note: Refer to the Glossary for additional terminology.


What Types of Discs Should I Use?

The type of disc you use is determined by the type of recorder you have connected to your computer. Refer to your recorder documentation to make sure you are using the right media for your particular drive.

This table lists the types of discs supported by DVD Builder:

Media Type | Original Capacity | Compatible Drives
CD-Recordable (CD-R) | 185MB, 650MB, or 700MB | • Readable by nearly any drive • Recordable by nearly any recorder
DVD-Recordable -R format (DVD-R) | 4.7GB | • Readable by most DVD-ROM, DVD-R, or DVD-RW drives • Recordable by DVD-R or DVD-RW recorders
DVD-Recordable +R format (DVD+R) | 4.7GB | • Readable by most DVD-ROM, DVD+R, or DVD+RW drives • Recordable on DVD+R or DVD+RW recorders
CD-ReWritable (CD-RW) | 185MB or 650MB 700MB | • Readable by most CD-ROM, DVD-ROM, or CD-RW drives • Recordable and rewritable by most CD-RW drives.
DVD-ReWritable -RW format (DVD-RW) | 4.7GB | • Readable by most DVD-ROM or DVD-RW drives • Recordable and rewritable by most DVD-RW recorders
DVD-ReWritable +RW format (DVD+RW) | 4.7GB | • Readable by most DVD-ROM or DVD+RW drives • Recordable and rewritable by most DVD+RW recorders

See Also:

• Burning Your Disc


The DVD Builder Work Area

Click an area on the screen to view more information.

See Also:

• Adjusting the DVD Builder Work Area

• Adjusting the Workshop Zoom Size


Adjusting the DVD Builder Work Area

You can resize and move the work area to a size and location that suits your needs:

  • To resize the work area, drag the bottom right corner of the DVD Builder work area.
  • To move the work area around the screen, click and drag a free area on the DVD Builder work area (for example, the area just to the right of the Help menu).

See Also:

• Adjusting the Workshop Zoom Size


Adjusting the Workshop Zoom Size

You can change the size of the menu and movie thumbnails displayed in the Workshop and various dialog boxes:

  • Click [image] to enlarge the size of the thumbnails.
  • Click [image] to reduce the size of the thumbnails.

See Also:

• Adjusting the DVD Builder Work Area


Saving and Opening a Project

You can save your project or open existing DVD Builder projects.

To save a project using a different name:

  1. From the File menu, select Save Project As. The Save Project dialog box appears.

  2. Type a name for the project.
  3. Click OK.

    4. Note: After saving a project, do not move or delete the video clips and still images that are part of the project; otherwise, DVD Builder will not be able to find the video clip or still image when you open the project again.

To overwrite the current project on the disk:

  • From the File menu, select Save Project.

To open a project:

  1. From the File menu, select Open Project. The Open Project dialog box appears.

  2. Select the name of the project from the drop-down list box.
  3. Click OK.

See Also:

• Setting Video Preferences


Setting Video Preferences

To set video preferences:

  1. From the File menu, select Preferences. The Video Preferences dialog box appears.

  2. To change preferences, click one of the following tabs:
    • General tab. This tab allows you to change the video standard (NTSC or PAL), determine whether DVD Builder displays the video quality of imported files, or choose the folders for captured video and temporary files.
    • Encoding tab. This tab allows you to change the quality of video encoding.
    • Navigation tab. This tab allows you to determine what happens after each movie in your project plays on a set-top DVD player (for example, the next movie can play or the main menu can display).

      • Note: For more information on each of these tabs, click the tab then click Help in the dialog box.


Tips for Using DVD Builder

This section provides some tips for using DVD Builder.

Use a Large Size Hard Disk

Working with video clips and still images require lots of hard disk space. For example, capturing nine minutes of digital video (DV) tape requires at least 2 GB of free hard disk space. We recommend having the largest size hard disk possible.

Clean Up Your Capture Folder

The capture folder specified in the Video Preferences dialog box is where all of your captured video is stored. Over time, the capture folder may accumulate an excessive amount of video that is not being used, which may affect your ability to capture additional video and record your project. We recommend periodically cleaning up the folder by removing unused video clips. To determine the location of the capture folder, access the Video Preferences dialog box by selecting Preferences from the File menu.

Note: Only remove video clips that are not used or are no longer needed in a DVD Builder project. If you remove a video clip that is used in one of your projects, DVD Builder will not be able to locate the clip the next time the project is opened.

Defragment Your Hard Disk

It is a good idea to defragment your hard disk on occasion to make sure it has a clean continuous place for your captured video. Refer to your Windows documentation for details.

Turn off Energy Saving Features of Your PC While Working With Video

When capturing video or burning a disc, it’s a good idea to make sure that the Windows energy saving features and screen savers are turned off. These features may interfere with the capturing and burning processes. Refer to your Windows documentation for details.

Import Everything at Once

If you have all your video clips and still images available, you can import them into your project all at once and then organize them later. See Why Organize Movies into Menus?.

Viewing Boundary Colors

The main menu, submenus, and movies in the Workshop are identified by a boundary color. The colors allow you to visually see relationships between movies and menus. If a movie or submenu belongs to a particular menu, the boundary color of the parent menu is visible to the immediate left of the movie or submenu. See Creating a Submenu.

Video from the Internet

Most video files available on the Internet today are optimized for quick downloading and are in formats designed for viewing on your computer monitor instead of a television screen. If you use these files in your project, keep this limitation in mind. DVD Builder displays a warning dialog box whenever you try to import poor quality files. Read the warning dialog box to see if the file is acceptable for the type of disc (VCD, SVCD, or DVD) you are burning your project to.

Poor Quality Video Cannot Be Improved by Burning It to a DVD

Burning a DVD disc does not improve the quality of the video clips and still images you import into your project. If the quality of the clips and images is poor when you import them into DVD Builder, then the quality of the final video on DVD will also be poor.

DVD Builder provides a De-noiser filter which may improve the picture quality of video clips that originated from a VHS source and are of poor quality (for example, foggy or grainy clips). See Applying the De-noiser Filter to Movies or Video Clips.

Use Menus and Submenus to Organize Your Movies

Viewers will find your DVD easier to navigate and enjoy if your movies are organized into common subject matter using menus and submenus. Consider dividing your longer movies into several short movies reached from one main menu. This technique allows your viewer to watch your DVD in a more interactive manner. For example, a viewer can choose to watch either the ceremony or reception of a wedding. See Why Organize Movies into Menus?.

Create an Intro Movie

Creating an intro movie will also help draw your viewers into the menu system and engage them in the DVD experience. See Changing the Default Intro Movie.

Add Transitions

Transitions are the visual changes from one clip to another. Transitions are fun to play with but more importantly they act as a type of punctuation when watching a movie. Placing a dissolve transition between two clips, for example, will give your audience a feeling that time has passed between one clip and the next. Or, having a clip dissolve into a solid black image is like ending a paragraph or chapter and indicates a break in thought or time. See Adding a Transition.

Shoot Extra Footage

When shooting events or travel, try to get some extra footage of people’s reactions. Later, when putting your movie together, you can use the extra footage to break up long steady shots and make things more interesting. People like to watch people. It’s always a good idea to break up shots of beautiful locations with reactions of the people that are enjoying it.


Making Your First Disc with DVD Builder

This section shows you how easy it is to transfer raw video from your DV camcorder to your computer, personalize the footage in DVD Builder, and burn it to a disc that can be played in almost any set-top DVD player.

There are the four simple steps to this process:

  • Capture: Import video into your computer’s hard disk from your DV camcorder.
  • Personalize: Use menus to assemble your captured video clips into a DVD Builder project.
  • Preview: Use the Remote Control tool to simulate your project as it might appear when viewed on a set-top DVD player.
  • Burn: Record your project to disc.

Before You Begin

Make sure you have these items:

  • DVD Builder installed on your computer
  • DVD or CD recorder connected to or installed in your computer.
  • DVD or CD recordable disc. For a list of recordable media compatible with your recorder, see the recorder’s documentation.
  • DV camcorder connected to a 1394 Firewire port on your computer
  • DV tape (containing your video footage) in your DV camcorder


Step One: Capture Video From Your DV Camcorder

This section describes how to easily import (or capture) video from a DV camcorder into your computer’s hard disk.

To capture video:

  1. With your camcorder connected to your computer via a 1394 Firewire cable, turn it on and switch it to VCR mode.
  2. Start DVD Builder (from Easy CD & DVD Creator Home, click DVD Builder). The DVD Builder main work area appears.

  3. Click the Video Capture [image] button. The controls for capturing video appear in the Screening Room, the left side of the DVD Builder work area.

  4. Use the playback controls to control your DV camcorder and to go to the part of the videotape that you want to capture.

  5. Click Play [image] to start streaming video to the Screening Room.
  6. To start capturing video, click Start Capture while video is actively streaming from the camcorder.

    7. The button turns into the Stop Capture button, and the captured video begins recording to your hard disk.

  7. To stop capturing video, click Stop Capture. The captured video is added to the highlighted movie in the Workshop to the right. Each thumbnail in the movie is a separate video clip.

    8. You can “Start Capture” and “Stop Capture” as often as you like. Each time you “Start Capture” and “Stop Capture,” another video clip is added to the Movie.

  8. Repeat Steps 5 through 7 for each segment of video you want to capture.

    9. Note: To preview any video clip you just captured in the Screening Room, double-click it in the Workshop.


Step Two: Personalize Your Project

Once you have captured video to a movie in the Workshop, you can proceed directly to Step Four: Burn Your Project to Disc; however, we recommend personalizing your project by following any of the procedures in this section:

  • Change the Menu Background
  • Rename the Menu and Button Titles
  • Add Transitions
  • Add a Submenu
  • Rearrange the Order of Your Video Clips


Step Three: Preview Your Project Before You Burn

Before you burn your project to disc, you can preview your project as it would appear when viewed on your TV. This is a low quality preview designed to give you a quick way of viewing your project.

To preview your project:

  1. Click the Remote Control [image] icon.

    2. A preview begins, with the remote control displayed on the right of the screen.

  2. Use the remote control to navigate through video and menus in your project. You can also click a menu button within the preview screen to view the movie attached to it.
  3. To close the preview and return to the DVD Builder work area, click Stop Preview (the X in the top right-hand corner of the remote control icon).


Step Four: Burn Your Project to Disc

Once you are satisfied with your project, your final step is to burn it to disc.

To burn your project to disc:

  1. Insert a recordable disc into your recorder.
  2. Click the Burn [image] button. The Burn Project dialog box appears.
  3. Make sure to do the following:
    • From the Destinations drop-down list, select the recorder that you want to use to burn your project.

    • Under Output disc type, select the type of disc you want to burn.

  4. Click OK.

    5. Different dialog boxes will display the progress of encoding each movie in your project, as well as burning the final project to disc. Encoding and burning may take some time.

    Finally, a message appears to tell you that your project is successfully burned to disc. Congratulations! You have just burned your first disc with DVD Builder.


Start Your Project by Importing Video Clips and Still Images

Each project begins by first bringing in (importing) the video clip and still image sources from your DV camcorder, analog tape source, hard disk, or other device. You can also import audio files; however, this is optional when you first begin a project.

Note: You can import all your video clips and still images all at once and then organize them later. See Why Organize Movies into Menus?.

Note: Roxio VideoWave Movie Creator Users: You can import your finished Movie Creator movies into DVD Builder to organize and burn them to DVD. Refer to your VideoWave Movie Creator User’s Guide for information on making movies that are ready for DVD.

See Also:

• Importing Digital Video

• Importing Analog Video

• Importing Multimedia Files

• Importing From Other Sources (Digital Still Camera, Scanner, and More)


Importing Digital Video

You can import digital video to your hard disk by “capturing” it directly from your DV camcorder.

To capture digital video:

  1. Make sure your camcorder is connected to your computer and turned on to VCR mode. (Refer to your camcorder’s documentation for instructions.)

    2. Note: You can capture live video from your DV camcorder by setting the camcorder to Camera mode.

  2. Click the Video Capture [image] button. The controls for capturing video appear in the Screening Room, the left side of the DVD Builder work area.

  3. Use the playback controls to control your DV camcorder and to go to the part of the videotape that you want to capture.

  4. Click Play [image] to start streaming video to the Screening Room.
  5. To start capturing video, click Start Capture while video is actively streaming from the camcorder. The button turns into the Stop Capture button, and the captured video begins recording to your hard disk.

  6. To stop capturing video, click Stop Capture. The captured video is added to the highlighted movie in the Workshop to the right. Each thumbnail in the movie is a separate video clip.

  7. Repeat Steps 4 through 6 for each segment of video you want to capture.

    8. You can “Start Capture” and “Stop Capture” as often as you like. Each time you “Start Capture” and “Stop Capture,” another video clip is added to the Movie.

  8. To preview the video clip you just captured, double-click it in the Workshop.

    9. Note: You can change digital video capture settings by clicking Advanced Settings.

See Also:

• Previewing the Movie

• Trimming Video Clips

• Why Organize Movies into Menus?

• Saving and Opening a Project

• Setting Video Preferences


Importing Analog Video

You can import analog video to your hard disk by “capturing” it directly from your VHS, 8mm, Hi8, or Beta tape sources. This requires a third-party analog capture device installed on your computer. (Refer to your capture card documentation for instructions.)

Note: You can also capture live video from a webcam; however, this type of video does not produce a high-quality picture when burned to a disc and viewed on your TV.

To capture analog video:

  1. Click the Video Capture [image] button. The import controls for capturing video appear in the Screening Room. If a DV camcorder and analog device is connected, you will need to select your analog device as the video capture source.

  2. Click the Advanced Settings button. The Advanced Settings dialog box appears.

  3. You can select from the following settings in this dialog box:
    • Select Source: Select the analog device that you want to capture video from.

      • The Format, Inputs, Tuner, and Display buttons below are enabled or disabled depending on the type of device you selected. For more information, click Help on the dialog box.

    • Select Audio Source: Select the analog device that you want to capture audio from.

      • Note: Most of the time, you probably will want to capture audio and video together from the same analog device (for example, from a videotape in your VCR). In some circumstances, however, you may want to capture video and audio from different devices. For example, perhaps you are capturing video from a webcam that has no sound recording ability and you want to capture a soundtrack from another device at the same time.

      If you choose different audio and video analog devices that you want to capture from, the audio and video are married (blended together in each captured video clip).

    • Create chapters every (hh:mm:ss): Check this box if you want DVD Builder to automatically separate streaming analog video into more than one video clip. Enter the exact length of time each clip lasts before a new one is created.

      • For example, 00 01 45 will create a new video clip every one minute forty-five seconds.

  4. Click OK.
  5. Press the playback button on your analog device to start streaming video to the Screening Room.

    6. If you selected a different analog device to capture audio from, you must also press the playback button on the second analog device to start streaming audio to the Screening Room.

  6. To start capturing video, click Start Capture while video is actively streaming from the device. The button turns into the Stop Capture button, and the captured video begins recording to your hard disk.

  7. To stop capturing video, click Stop Capture. The captured video is added to the highlighted movie in Workshop.

  8. Repeat steps 6 and 7 for each segment of video you want to capture.

    9. You can “Start Capture” and “Stop Capture” as often as you like. Each time you “Start Capture” and “Stop Capture,” another video clip is added to the movie.

  9. To preview the video clip you just captured, double-click it in the Workshop.

See Also:

• Previewing the Movie

• Trimming Video Clips

• Why Organize Movies into Menus?

• Saving and Opening a Project

• Setting Video Preferences


Importing From Other Sources (Digital Still Camera, Scanner, and More)

You can import still images from other sources such as a digital still camera, scanner, or webcam. These devices are typically accessed through a TWAIN or WIA (Windows Image Acquisition) interface.

To import from other sources:

  1. Make sure the device is connected to your computer and turned on. (Refer to your device’s documentation for instructions.)
  2. Click the Other Sources [image] button. If more than one device is detected, the Select Source dialog box appears.
  3. Select the device you that want to import from and click OK. Depending on the device you selected, a TWAIN or WIA interface appears. Acquire the still images from the device as you normally would. Images acquired from the device are automatically added to the Workshop.

    4. Note: The TWAIN or WIA interface varies from device-to-device. Refer to your device’s documentation for instructions on acquiring still images from these devices.

  4. To preview a still image, double-click it in the Workshop.

See Also:

• Previewing the Movie

• Trimming Video Clips

• Why Organize Movies into Menus?

• Saving and Opening a Project


Importing Multimedia Files

You can import a wide variety of multimedia files saved on your hard disk, an audio CD, or a data disc. The most common files you will import are video clips, still images, and audio.

To import multimedia files:

  1. Click the Multimedia Files [image] button. The Import Files dialog box appears.

    2. Note: You can display various file types and views by clicking the icons in the dialog box. The drop-down list box allows you to display files by file type.

  2. Navigate to the folder where your files are located; only files that can be imported are displayed in the right pane.

    3. Note: To preview a file, you can double-click it in the dialog box.
  3. Do one of the following:
    • Drag the file(s) that you want to import to the Workshop. Continue with Step 4 below.
    • Highlight the file you want to import and click Add Files. The dialog box closes and the file is added to the highlighted movie in the Workshop.
  4. Click Close to close the Import Files dialog box.

    5. Note: You can also import a valid multimedia file by dragging the file from Windows Explorer directly to the Workshop.

See Also:

• Valid Multimedia File Formats

• Previewing the Movie

• Trimming Video Clips

• Why Organize Movies into Menus?

• Saving and Opening a Project


Real Time Recording

You can record video from a DV camcorder directly to a disc using Real Time Recording. This allows you to burn your project to disc without having to first capture your video to hard disk. Real Time Recording is especially useful when you want to quickly transfer your video tape to disc.

To use Real Time Recording, you must have a DVD recorder and DVD media (currently, only DVD+RW and DVD+R media is supported). The media can be a blank disc or an existing disc that already has content (you will be prompted to append or overwrite it).

Here are the steps to complete a Real Time Recording Project:

  • Start a Real Time Recording Project
  • Capture Video From Your DV Camcorder
  • Personalize Your Real Time Recording Project
  • Click Burn to Finish

See Also:

• Start a Real Time Recording Project

• Capturing Video from your DV Camcorder

• Personalize Your Real Time Recording Project

• Click Burn to Finish


What is a Movie in DVD Builder?

A movie is one or more video clips or still images that you assemble together. When you play the movie, the video clips and still images appear as one continuous sequence. Any combination of video clips and still images can be used in a movie. You create and organize your movies inside menus in the Workshop.

Each movie consists of a movie title, video clips and still images, and a boundary color that easily identifies the movie and its contents. You can also apply transitions and add sounds to a movie, or to the various video clips or still images inside a movie.

See Also:

• Creating a Movie

• Previewing the Movie

• Renaming a Movie Title

• Selecting and Moving a Movie

• Selecting and Moving Parts of Movie

• Adding Movies to a Menu


Creating a Movie

There are several ways to create a movie:

  • Capturing digital or analog video creates a new movie.
  • Dragging a video clip or still image from Windows Explorer to an empty movie in the Workshop creates a new movie.
  • Selecting the Multimedia Files [image] button and dragging a video clip or still image to an empty movie in the Workshop creates a new movie.

See Also:

• Previewing the Movie

• Renaming a Movie Title

• Selecting and Moving a Movie

• Selecting and Moving Parts of Movie

• Adding Movies to a Menu


Changing the Default Intro Movie

An Intro Movie is a movie that plays before the Main menu appears on your screen. For example, the FBI warning that plays on many DVD-video discs commercially produced in the United States.

DVD Builder provides a default intro movie for each project. You can add more video clips or still images to the default intro movie, or you can replace the default intro movie with another video clip or still image.

To add another video clip or still image to the Intro movie:

  • Drag a video clip or still image to Intro movie.

To replace the default Intro Movie:

  1. Delete the default intro movie by dragging the video clip named “RoxioIntro.mpg” to Trash.
  2. Drag a different video clip or still image to Intro.

    3. Note: If “Intro” is left empty, the main menu is the first thing that appears when playing a disc in your set-top DVD player.

See Also:

• Selecting and Moving a Movie

• Selecting and Moving Parts of Movie


Renaming a Movie Title

The default name for each movie you create begins with “Movie X,” where X is the letter of your movie. You can rename a movie with a more descriptive title. For example, “Road to Hana.”

To rename a movie title:

  1. Right-click the movie handle in the Workshop and select Rename.
  2. Type a new name and press Enter.

    3. Note: Renaming a movie title renames its corresponding button title inside the menu. Inversely, renaming a button title renames its corresponding movie title inside the Workshop. See Renaming a Button Title.

See Also:

• Why Organize Movies into Menus?


Selecting and Moving a Movie

The movie handle of a movie allows you to select and move a movie. Typically, you move movies when you want to organize them under a different menu, change the order of how they appear under a menu, remove them from a menu, drag them to Trash, or preview them.

To move a movie:

  • Drag the movie handle to the new location within the Workshop or to the Screening Room.

    • Note: Moving a movie to a different position under a menu changes the position of the movie’s button on the menu.

See Also:

• Selecting and Moving Parts of Movie

• Why Organize Movies into Menus?

• Deleting Movies


Selecting and Moving Parts of Movie

You can select and move parts of a movie (the individual video clips and still images) to other movies, to an “Empty Video” holder, to menus, to Trash, and to the Screening Room.

To move parts of a movie:

  • Drag the video clip or still image to the new location within the Workshop or to the Screening Room.

See Also:

• Why Organize Movies into Menus?

• Adding Movies to a Menu

• Deleting Movies


Removing a Video Clip or Still Image from a Movie

You can remove the individual video clips and still images from a movie.

There are two ways to remove a video clip and still image:

  • Right-click the video clip or still image and select Delete.
  • Drag the video clip or still image to Trash, another movie, or to a menu (effectively creating a new movie).

See Also:

• Adding Movies to a Menu

• Deleting Movies


Previewing the Movie

You can preview a single movie or parts of a movie. Previewing a movie also allows you to remove unwanted clips from the movie and record audio as commentary.

To preview a movie or parts of a movie:

  • To preview a single movie, double-click the movie handle. The movie automatically plays in the Screening Room.
  • To preview the individual video clips of a movie, double-click the video clip. The video clip plays in the Screening Room.
  • To preview a still image of a movie, double-click the still image. The still image displays in the Screening Room.

See Also:

• Trimming Video Clips

• Recording Commentary


Trimming Video Clips

You can trim a video clip to remove unwanted portions of the clip, or you can split a video clip into two clips.

To trim a video clip:

  1. Double-click the video clip in the movie. The video clip plays in the Screening Room.
  2. Use the slider or playback controls to go to the part of the video clip you want to trim or split. The time counter displays the time of the current location within the video clip.

  3. Click one of the following:
    • Trim Left: Removes everything to the left of the current location; the discarded portion is added to Trash.
    • Split Video: Splits the clip into two clips at the current location. The two clips are added to the movie; the original clip is added to Trash.
    • Trim Right: Removes everything to the right of the current location; the discarded portion is added to Trash.

      • Note: To restore a video clip to its original state before it was trimmed/split, right-click the video clip in the Workshop and select Undo Trim/Split.

See Also:

• Trash


Deleting Movies

You can delete movies from the Workshop. This removes the movie from the Workshop but does not affect the original video clip or still image file.

There are two way to delete a movie:

  • Drag the movie handle to Trash.
  • Right-click the movie handle and select Delete.

See Also:

• Trash


Setting the Duration of a Still Image

You can specify the amount of time (duration) a still image displays in a movie before switching to the next video clip, still image, or movie.

To set the duration for a still image:

  1. Right-click the still image in the Workshop and select Duration.
  2. Select from one of the pre-defined durations (you can select 1, 3, 6, 10, or 15 seconds).

See Also:

• Removing a Video Clip or Still Image from a Movie

• Adding Sound to a Movie, Video Clip, or Still Image

• Ripping Audio to a Movie, Video Clip, Still Image, or Menu

• Right-click a Movie Title

• Stretching Image Duration to Fit Sound Length


Rotating a Still Image

You can rotate a still image so that it displays in the proper orientation.

To rotate a still image:

  1. Right-click the still image and select Rotate.
  2. Select from one of the pre-defined rotation options.

    3. You can select 90° to rotate the image clockwise by 90 degrees, or -90° to rotate the image counter-clockwise by 90 degrees.

See Also:

• Setting the Duration of a Still Image


Extracting a Frame From a Video Clip

You can select a single frame of a video clip and save it as a .bmp graphic file.

To extract a frame:

  1. Double-click the video clip in the movie. The video clip plays in the Screening Room.
  2. Use the slider or playback controls to go to the part of the video clip you want to extract to a frame.

  3. Click Extract Frame.

    4. The selected frame is extracted and added as added as a .bmp file to the movie.

See Also:

• Changing the Thumbnail Image of a Button


Adding Sound to a Movie, Video Clip, or Still Image

You can add one audio file at a time to a movie, video clip, or still image. You could use audio, for example, to add music as a background for a video about your vacation to Maui.

Note: An audio file added to a movie, video clip, or still image always starts playing at the beginning of the movie, video clip, or still image.

If a movie or video clip already comes with an audio track, you must choose one of the following options when attaching new audio:

  • Blend the sound so the original and new audio play together.
  • Replace the original audio with the new audio. (This does not destroy the original audio—you can restore the original audio by removing the new audio.)

    • Note: When working with movies that contain video clips only, it is generally a good rule to add audio that is shorter than (or equal in length to) the movie or video clip. If the sound is longer, it will be cut off when the movie or video clip ends. (If the sound is longer than a movie that contains still images, you can stretch the still images to fit the sound length. For more information, see Stretching Image Duration to Fit Sound Length.)

There are several ways to add an audio file:

  • Click the Multimedia Files [image] button and drag an audio file from the Import Multimedia dialog to the movie handle, video clip, or still image in the Workshop. (To sort your multimedia files by audio file, click the Audio Files [image] button.)
  • Right-click the movie handle, video clip, or still image in the Workshop and select Attach Audio. Select the audio file in the Browse dialog box that appears.
  • Drag an audio file from Windows Explorer directly to the movie handle, video clip, or still image in the Workshop.

    • Note: A note symbol on the movie, video clip, or still image in the Workshop indicates an audio file is attached.

See Also:

• Removing Sound from a Movie, Video Clip, or Still Image

• Removing Sound from a Menu

• Stretching Image Duration to Fit Sound Length

• Ripping Audio to a Movie, Video Clip, Still Image, or Menu


Ripping Audio to a Movie, Video Clip, Still Image, or Menu

You can drag audio files directly from an audio disc onto movies, clips, still images, or menus, where DVD Builder converts them to .wav files and attaches them to the item you dragged to. This is called ripping.

Note: If you want to add .mp3 files from an MP3 disc into your movies, video clips, or still images, we recommend that you first copy those files from the MP3 disc to your hard disk, then use the Import Multimedia button to add the audio to your project.

For information on importing audio files into your project, see Adding Sound to a Movie, Video Clip, or Still Image.

See Also:

• Removing Sound from a Movie, Video Clip, or Still Image

• Removing Sound from a Menu

• Adding Sound to a Movie, Video Clip, or Still Image

• Stretching Image Duration to Fit Sound Length


Stretching Image Duration to Fit Sound Length

If an audio file is longer than a movie that you have added it to, you can automatically stretch the durations of the still images in the movie so that the movie length equals the audio length.

Note: This option applies only if the movie contains at least one still image.

To stretch still images to fit sound length:

  • Right-click the movie handle, and select Stretch Still Image Duration to Fit Sound Length.

See Also:

• Removing Sound from a Movie, Video Clip, or Still Image

• Removing Sound from a Menu

• Adding Sound to a Movie, Video Clip, or Still Image

• Ripping Audio to a Movie, Video Clip, Still Image, or Menu


Recording Commentary

You can record commentary for a movie, video clip, or still image. You might want to use commentary to give background narration to your project.

Selecting the Recording Device

If you have more than one recording device connected to your computer, you can select which device you want to use to record commentary. For example, you might want to alternately record from a microphone and a webcam.

To select the recording device:

  1. Make sure at least one recording device (such as a microphone) is securely connected to your computer.

    2. Note: For information on connecting a third-party recording device, refer to the instructions that came with the device.

  2. From the Device drop-down list, select the recording device you want to use.

Recording Commentary

When recording commentary, the commentary playback will always start at the beginning of the movie, video clip, or still image that you are adding it to.

If you want commentary to start at any point between the start and end of the clip, you must first split the clip as described in Trimming Video Clips.

To record commentary:

  1. Make sure you have selected the device that you want to record with.
  2. Double-click the movie handle, video clip, or still image to display it in the Screening Room:
  3. To start recording, click Microphone [image] and speak into the microphone.
  4. When you are finished, click Microphone [image] to stop recording.

    5. Note: Commentary recording automatically stops when the movie, video clip, or still image duration ends.

    DVD Builder automatically attaches the recording to the movie, video clip, or still image.

Previewing Recorded Commentary

To preview recorded commentary:

  • Double-click the movie, video clip, or still image that you just added commentary to.

See Also:

• Adding Sound to a Movie, Video Clip, or Still Image

• Removing Sound from a Movie, Video Clip, or Still Image

• Stretching Image Duration to Fit Sound Length


Removing Sound from a Movie, Video Clip, or Still Image

There are two ways to remove an audio file or recorded commentary from a movie, video clip, or still image:

  • Right-click the note symbol [image] on the movie, video clip, or still image and select Remove.
  • Right-click the movie, video clip, or still image and select Remove Audio.

    • Note: If you want to restore commentary you just removed from a movie, video clip, or still image, it is not gone forever! DVD Builder stores each recording in the Capture folder with the name ComX.wav, where X represents the number of the file. For example, the first file you record is Com1.wav, the second file Com2.wav, and so forth. The default location of the Capture folder is C:\Program Files\Roxio\DVD Builder.

See Also:

• Adding Sound to a Movie, Video Clip, or Still Image

• Removing Sound from a Menu

• Setting Video Preferences


Applying the De-noiser Filter to Movies or Video Clips

You can use the De-noiser filter to improve the picture quality of video clips that originated from a VHS source and are of poor quality (for example, foggy or grainy).

To apply the De-noiser filter:

  • Right-click the movie or video clip and select De-noiser.

    • A De-noiser symbol on the video clip in the Workshop indicates the De-noiser filter is applied.

    Note: You cannot view the results of the De-noiser filter until you burn your project to disc and view the disc on a television screen.


What is a Menu?

With DVD Builder, you can create menus that work exactly like the menus you see when you play a DVD-video disc you rent or buy from your local video store. These menus typically allow you to play the movie, set audio settings, view bonus material, etc.

In DVD Builder, each menu is made up of a background image (a short video clip or still image), menu titles, buttons for each movie, button titles, and even sound.

Note: The Theme Library allows you to select different menu themes for your menus. See Choosing a Menu Theme.

See Also:

• Why Organize Movies into Menus?

• Creating a Submenu


Why Organize Movies into Menus?

Your project may consist of several movies. You can use menus to help you organize and sort your movies.

Here is an example of how you might want to use menus to organize the video clips and still images from your wedding day:

  • First, you would import the video clips and still images into DVD Builder. This results in several different movies created in the Workshop.
  • Next, you would create a menu titled “Our Wedding Day” Inside this menu, you could have three different movies titled “Getting Ready,” “The Ceremony,” and “The Reception.”

  • Furthermore, if you also had video from your honeymoon, you could create a submenu titled “Our Honeymoon in Maui.” This menu could have three different movies titled “The Road to Hana,” “Sunrise at Haleakala,” and “The Beach at Kaanapali.”

As you can see, you can get very creative organizing movies into menus. And it’s all very easy to do inside the Workshop—simply create your menus and add your movies to them.

Note: To better see how a menu is organized, preview the menu. Previewing a menu also allows you to change menu titles. See Previewing a Menu.

See Also:

• Creating a Submenu

• Adding Movies to a Menu

• Renaming a Menu Title

• Renaming a Movie Title


Creating a Submenu

Each project always contains a main menu to organize your movies. If you have several movies, you may want to organize them in a submenu.

Each project can have only one main menu. The main menu can have submenus, and submenus can have their own submenus.

To create a submenu:

  • To create a submenu, click Add Menu [image]. The default submenu appears in the Workshop slightly indented from the menu it belongs to and surrounded by a boundary color.

    • Note: The main menu, submenus, and movies in the Workshop are surrounded by a boundary color. The colors allow you to visually see relationships between movies and menus. If a movie or submenu belongs to a particular menu, the boundary color of the parent menu is visible to the immediate left of the movie or submenu.

See Also:

• Why Organize Movies into Menus?

• Previewing a Menu

• Adding Movies to a Menu


Previewing a Menu

You can preview menus to see the background image, menu title, and buttons of a menu more closely. Previewing a menu also allows you to rename menu and button (movie) titles.

To preview a menu:

  1. Double-click the menu in the Workshop. The menu displays in the Screening Room.
  2. If the menu is a motion menu, you can click Play [image] to start the motion.

See Also:

• Renaming a Menu Title

• Renaming a Movie Title

• Renaming a Button Title


Adding Movies to a Menu

You add movies to your menus to create selectable menu buttons.

Note: Movies and menus inside the Workshop have a boundary color that allows you to easily identify which movie belongs to which menu. If a movie belongs to a particular menu, the boundary color of the parent menu is visible to the immediate left of the movie.

There are several ways to add a movie to a menu:

  • Drag the movie handle of a movie to the desired menu in the Workshop.
  • Drag part of an existing movie (video clip or still image) to the desired menu (or an empty movie) in the Workshop. This creates a new movie on the menu.

  • Drag a video clip or still image file from Windows Explorer directly to the desired menu (or an empty movie) in the Workshop. This creates a new movie on the menu.
  • Click the Multimedia Files [image] button and drag a video clip or still image file to the desired menu (or an empty movie) in the Workshop. This creates a new movie on the menu.
  • Right-click a movie handle in the Workshop, select Attach to Menu, then select the menu that you want to add the movie to.

See Also:

• Selecting and Moving a Movie

• Selecting and Moving Parts of Movie

• Importing Multimedia Files


Renaming a Menu Title

You can rename a menu title with a more descriptive name (for example, “Our Caribbean Cruise”).

To rename a menu title:

  1. Double-click the menu in the Workshop. The menu appears in the Screening Room.
  2. Click the menu title in the Screening Room.
  3. Type a new name, select a different font (if desired).
  4. Click OK.

See Also:

• Renaming a Button Title

• Renaming a Movie Title


Renaming a Button Title

You can rename a button title on a menu with a more descriptive name (for example, “The Bahama Islands”).

Note: Renaming a button title renames its corresponding movie title in the Workshop and, renaming a movie title renames its corresponding button title in the menu. See Renaming a Movie Title.

To rename a button title:

  1. Double-click the menu in the Workshop. The menu appears in the Screening Room.
  2. Click the button title.
  3. Type a new name, select a different font (if desired).
  4. Click OK.

See Also:

• Renaming a Movie Title

• Renaming a Menu Title


Changing the Menu Background

You can replace the menu background by importing a video clip or still image on your hard disk. (Choosing a different menu theme also changes the menu background. See Choosing a Menu Theme.)

To change the menu background:

  1. Double-click the menu in the Workshop. The menu appears in the Screening Room.
  2. Do one of the following:
    • Drag a still image or a video clip from Windows Explorer to the menu in the Screening Room.
    • Click the Multimedia Files [image] button and drag a still image or video clip file from the dialog box to the menu in the Screening Room.

      • Note: You can also change the menu background by right-clicking the menu in the Workshop and selecting Replace Background.

See Also:

• Choosing a Menu Theme


Changing the Thumbnail Image of a Button

You can change the thumbnail image that appears inside a button on the menu. The image is typically the first image of your movie.

To change the thumbnail image:

  • Move the desired still image or video clip to the first image of your movie.

    • Note: If you want to use a specific frame of a video clip as the thumbnail image of a button, you can extract the frame and then move that extracted frame to the first image of your movie. See Extracting a Frame From a Video Clip.

See Also:

• Extracting a Frame From a Video Clip


Removing a Submenu

You can remove a submenu by removing it from the Workshop. You cannot remove the main menu from a project.

To remove a submenu, do one of the following:

  • Drag the submenu from the Workshop to Trash [image].
  • Right-click the submenu in the Workshop and select Delete.

    • Note: If a submenu contains movies and you drag the submenu to Trash, you can retrieve the movies by clicking Trash and dragging the movies back to the Workshop.

See Also:

• Removing a Menu Button

• Trash


Removing a Menu Button

You can remove a menu button by removing the movie (that the button represents) from the menu in the Workshop.

To remove a movie from a menu, do one of the following:

  • Drag the movie handle from the Workshop to a different menu or to Trash.
  • Right-click the movie handle in the Workshop and select Delete.

See Also:

• Removing a Submenu


Adding Sound to a Menu

You can add one audio file at a time to a menu, for example, to provide background music for the menu. If you add audio to a motion menu that already contains sound, DVD Builder asks you to confirm that you want to replace the original audio with the new audio.

Note: It is generally a good rule to add audio that is shorter than (or equal in length to) a motion menu. If the sound is longer than the motion menu, it will cut off and start over from the beginning when the motion menu loops.

There are several ways to add an audio file to a menu:

  • Click the Multimedia Files [image] button and drag an audio file from the Import Multimedia dialog to a menu in the Workshop. (To sort your multimedia files by audio file, click the Audio Files [image] button.)
  • Right-click the menu in the Workshop and select Attach Audio. Select the audio file in the Browse dialog.
  • Drag an audio file from Windows Explorer directly to the menu in the Workshop.

    • Note: You can also add audio tracks to a menu by dragging them directly from an audio CD (a process called “ripping”). For more information, see Ripping Audio to a Movie, Video Clip, Still Image, or Menu.

See Also:

• Adding Sound to a Movie, Video Clip, or Still Image

• Removing Sound from a Menu

• Ripping Audio to a Movie, Video Clip, Still Image, or Menu


Removing Sound from a Menu

To remove an audio file from a menu:

  • Right-click the menu in the Workshop and select Remove Audio.

See Also:

• Adding Sound to a Menu

• Removing Sound from a Movie, Video Clip, or Still Image


What are Menu Themes?

The Menu Theme Library allows you to apply different menu themes to your menus.

A variety of menu themes is provided with DVD Builder. Each menu theme consists of a moving menu background, button shapes, music, and a font typeface for your menu and button titles.

See Also:

• Opening the Menu Theme Library

• Choosing a Menu Theme


Opening the Menu Theme Library

To open the Menu Theme Library:

  • Click Menu Theme Library [image] in the DVD Builder Library Drawer. The Menu Theme Library opens.

See Also:

• Choosing a Menu Theme

• What are Menu Themes?


Choosing a Menu Theme

To choose a menu theme:

  • Drag the desired menu theme from the Menu Themes Library to the menu you want to replace in either the Workshop or Screening Room.
  • If a menu is currently displayed in the Screening Room, double-click the desired menu theme from the Menu Themes Library to replace the menu.

See Also:

• Changing the Menu Background

• Renaming a Menu Title

• What are Menu Themes?


What are Transitions?

Transitions are the visual changes from one clip to another. Typically, you add a transition between two adjacent video clips or still images; however, you can add a transition wherever there is a transition holder.

See Also:

• Opening the Transition Library

• Adding a Transition

• Setting the Duration of a Transition

• Removing a Transition


Opening the Transition Library

DVD Builder provides a variety of transitions. Mouse over a transition in the Transition Library to view a thumbnail sample of the transition.

To open the Transition Library:

  • Click Transition Library [image] in the DVD Builder Library Drawer. The Transition Library opens.

See Also:

• Adding a Transition

• Setting the Duration of a Transition

• Removing a Transition


Adding a Transition

You can add a transition to individual video clips or still images, or you can add a transition to an entire movie.

To add a transition to individual video clips or still images:

  • Drag the desired transition from the Transition Library to the transition holder of the video clip or still image. The transition holder turns yellow to indicate a transition has been applied.

To add a transition to the entire movie:

  • Drag the desired transition from the Transition Library to the movie handle. All transition holders in the movie turn yellow to indicate a transition has been applied.

    • Note: You can apply random transitions to all video clips and still images in the movie by right-clicking the movie handle and selecting Apply Random Transitions to All Clips in Movie.

See Also:

• Setting the Duration of a Transition

• Removing a Transition


Setting the Duration of a Transition

To adjust the duration of a transition:

  1. Right-click the transition holder of a video clip or still image in the Workshop and select Duration.
  2. Select a pre-defined transition duration (you can select 1, 3, or 5 seconds).

See Also:

• Adding a Transition

• Removing a Transition


Removing a Transition

There are two ways to remove a transition:

  • Right-click the transition holder of a video clip or still image and select Remove. The transition is removed.
  • To remove all transitions from the movie, right-click the movie handle and select Remove Transition From All Clips In Movie. All transitions are removed from the movie.

See Also:

• Adding a Transition

• Removing a Transition


Creating Slideshows in DVD Builder

You can easily create a slideshow, which is simply a movie that contains only still images. When viewed, each still image is displayed for the amount of time you set, in the order you arrange them.

Here is a reference to the sections that will help you put your slideshow together:

  • Select Your Still Images: See Importing Multimedia Files and Importing From Other Sources (Digital Still Camera, Scanner, and More).
  • Setting the Duration of Each Still Image: See Setting the Duration of a Still Image.
  • Adding Transitions Between Still Images: See Adding a Transition.
  • Adding Music to Your Slideshow: See Adding Sound to a Movie, Video Clip, or Still Image.
  • Deleting an Image from a Slideshow: See Selecting and Moving Parts of Movie.
  • Changing the Order of Images in Your Slideshow: See Selecting and Moving Parts of Movie.
  • Add Slideshow as Menu Button: See Adding Movies to a Menu.
  • Sync the Display Time of Your Images to Audio: See Stretching Image Duration to Fit Sound Length.
  • Save Still Images to Disc: See Burning Your Disc.

    • Note: To reduce the processing time and the amount of hard disk space required to burn your slideshow to disc, create your slideshow without any motion menus or transitions, and burn your project to either a VCD or SVCD disc. This is especially useful when you have lots of photos that you want to archive to disc.


Previewing your Project Before Burning Your Disc

The remote control allows you to preview your project as it would appear when viewed on your TV. This is a low quality preview designed to give you a quick way of viewing your project.

Note: It is always a good idea to preview your project before actually burning it to disc.

To preview your project with the remote control:

  • Click the Remote Control [image] icon. A preview window opens, with the remote control displayed to the right side of the screen.

See Also:

• Using the Remote Control

• Burning Your Disc


Using the Remote Control

The remote control works like a standard DVD remote control used to control a set-top DVD player.

Using the Special Menu Buttons

The Special Menu buttons let you navigate through menus more easily:

  • Main Menu button: Displays the topmost menu in your project, from which all other submenus are derived.
  • Intro button: Displays the Intro movie, which is the movie that plays briefly when the disc is first inserted into a player. For example, the FBI warning that plays on many commercially produced videos in the United States.
  • Return to Last Menu button: Displays the menu that the current menu is derived from.

Using the Play Buttons

The Play Buttons control navigation through movies.

Using the Menu Navigation Buttons

The Menu Navigation buttons let you cycle through and select buttons within a menu.

Note: This feature of the remote control applies to DVD only.

Using the Numeric Keypad

If you are previewing a VCD or SVCD project, the numeric keypad lets you jump to a specific movie in the project. To jump to a movie in your project, click the number of the corresponding movie.

Note: The numeric keypad is not available if you are previewing a project in the DVD format.

Using Other Features with Remote Control Preview

Here are some other features you can use while using the remote control:

  • Click the Close Preview button (the X in the right-corner of the remote control) to exit the preview.
  • In the preview, click on a menu button to jump to that menu.
  • To drag the remote control around the screen, click and drag on the top of the remote control, just above the Special Menu buttons.

See Also:

• Previewing your Project Before Burning Your Disc

• Burning Your Disc


Burning Your Disc

When you have finished organizing and editing your project, you are ready to burn (record) it to a DVD-Recordable (DVD format) or CD-Recordable (VCD, SVCD, or miniDVD format) disc.

Note: If you plan to use a disc that is not rewritable, make sure you have finished and previewed your project before burning it to disc. Once you start burning your disc, it cannot be overwritten. If you change your project, you have to burn it to a new, blank disc.

To burn your project to disc:

  1. Insert a disc into your recorder.
  2. Click the Burn button. The Burn Project dialog box appears.

  3. From the Destinations drop-down list, select your recorder.

    4. If you have inserted a rewritable disc that already has information on it, click Erase to wipe out its contents before you begin recording the project to disc.

  4. From the Write Speed drop-down list, select the appropriate write speed for the recorder you chose in the Destinations drop-down list.

    5. Note: Some media cannot be burned to using the high write speeds of your recorder, and will be burned at a lower speed.

  5. In the Number of Copies field, enter the number of discs you want to burn. If you are burning more than one project at a time, you will be prompted to insert a new disc before each burn.
  6. If your project contains still images, you can include the original graphic files on your disc in a folder called IMAGES. To do this, check the box marked Save Still Images to Disc.

    7. If you do not want your still images to be available as graphic files on your final disc, leave the box unchecked.

    Note: If you plan to distribute your final disc and you do not want others to have access to your original graphic files, make sure to leave this box unchecked.

  7. If you have captured video since creating your project—and you do not plan to save the project—you can free up space on your hard disk by automatically deleting this video from the video capture folder after the project is burned to disc. To do this, check Remove Captured Content After Burning. (The captured video will be deleted from your hard disk only after you create a new project.)

    8. If you plan to save your project or you want to keep any video captured since creating the project, leave this box unchecked.

    Note:

    This check box only applies to video that you have captured since the last time you created a new project. If there is pre-existing video in the video capture folder, it will not be deleted using this option.

    Caution: If you plan to save your project, we strongly recommend that you keep this box unchecked. Otherwise, your project may be linked to captured video files that have been deleted from the video capture folder.

If you do so, your project captured video will be gone.

  1. Under Output disc type, select the type of disc you want to burn:
    • VCD (Video CD): CD-Recordable disc in the VCD format, which can be played in most newer-model set-top DVD players. A VCD holds approximately 40-50 minutes of video and results in lower video quality than the SVCD, DVD, and miniDVD formats.
    • SVCD (Super Video CD): CD-Recordable disc in the SVCD format, which can be played in most newer-model set-top DVD players. An SVCD holds approximately 15-20 minutes of video and results in higher video quality than the VCD format, but is not as good as the video quality in the DVD or miniDVD formats.

      • Note: Adjusting the encoding in the Video Preferences dialog box may result in changes to the video quality and the capacity of the SVCD. (To access this tab, choose File > Preferences, then click the Encoding tab.)

      Note: While VCD and SVCD discs can be played by most newer set-top DVD players, many older set-top DVD players will be unable to play these types of discs.

    • DVD (or miniDVD): Select this option to burn your project to a DVD-Recordable disc in the DVD format or a CD-Recordable disc in the miniDVD format.

      • A DVD is playable on almost any set-top DVD player, holds approximately two hours of video, and results in the highest video quality. A miniDVD is playable only on computers using DVD playback software, holds approximately 15-20 minutes of video, and results in the highest video quality available on a
      CD-Recordable disc.

      Note: Adjusting the encoding in the Video Preferences dialog box may result in changes to the video quality and the capacity of the DVD. (To access this tab, choose File > Preferences, then click the Encoding tab.)

      Note: We recommend using a DVD-Recordable disc to get the highest video quality and the largest capacity.

  2. Click OK. An encoding progress bar for each movie displays as each movie is encoding. This may take a while.

    3. When encoding is finished, a dialog box appears and displays the progress of the burn.

See Also:

• Previewing your Project Before Burning Your Disc

• Saving a Project as an Image File to Hard Disk

• Burning an Image File to Disc


Saving a Project as an Image File to Hard Disk

Instead of burning your project to disc, you can save the entire contents of your project into a single file known as an image file. This file will contain all the information necessary to burn your project to a disc directly from your hard disk.

You might want to save your project as an image file for these reasons:

  • To make multiple copies of your project
  • To allow someone else to burn your project to disc while preventing them from changing your project
  • You do not have a disc on hand, but want to burn to disc later

    • Note: Because video encoding is part of the image file, you still need to select the video quality type that you want to burn the final disc with (VCD, SVCD, DVD, or miniDVD).

To save your project as an image file:

  1. Click the Burn [image] button. The Burn Project dialog box appears.
  2. Select the type of disc you want this image file to be able to create:
    • VCD (Video CD): CD-Recordable disc in the VCD format, which can be played in most newer-model set-top DVD players. A VCD holds approximately 40-50 minutes of video and results in lower video quality than the SVCD, DVD, and miniDVD formats.
    • SVCD (Super Video CD): CD-Recordable disc in the SVCD format, which can be played in most newer-model set-top DVD players. An SVCD holds approximately 15-20 minutes of video and results in higher video quality than the VCD format, but is not as good as the video quality in the DVD or miniDVD formats.

      • Note: While VCD and SVCD discs can be played by most newer set-top DVD players, many older set-top DVD players will be unable to play these types of discs.

    • DVD (or miniDVD): Select this option to burn your project to a DVD-Recordable disc in the DVD format or a CD-Recordable disc in the miniDVD format.

      • A DVD is playable on almost any set-top DVD player, holds approximately two hours of video, and results in the highest video quality. A miniDVD is playable only on computers using DVD playback software, holds approximately 15-20 minutes of video, and results in the highest video quality available on a
      CD-Recordable disc.

      Note: Adjusting the encoding in the Video Preferences dialog box may result in changes to the video quality and the capacity of the DVD. (To access this tab, choose File > Preferences, then click the Encoding tab.)

      Note: We recommend using a DVD-Recordable disc to get the highest video quality and the largest capacity.

  3. Click Advanced to display the Advanced portion of the Burn Project dialog box.

  4. Check Save Project as Image File on Hard Disk, then click Browse.

    5. A dialog box appears, where you can type a name for the image file and navigate to the location on your hard drive where you want to save it.

  5. In the Burn Project dialog box, click OK. An encoding progress bar for each movie displays. This may take a while.

    6. When encoding is finished, a dialog box appears and displays the progress of the disc image being saved.

See Also:

• Previewing your Project Before Burning Your Disc

• Burning Your Disc

• Burning an Image File to Disc


Burning an Image File to Disc

You can burn a previously-created image file of a project to a disc.

An image file is a file containing all the information necessary to burn your project to a disc.

Note: If you plan to use a disc that is not rewritable, make sure you have finished and previewed your project before burning it to disc. Once you start burning your disc, it cannot be overwritten. If you change your project, you have to burn it to a new, blank disc.

To burn an image file to a disc:

  1. From the File menu, select Burn Disc from Image File.

    2. A dialog box appears, where you must locate the image file you want to burn to disc. (Click OK when you are finished.)

    The Burn Project dialog box appears.

  2. Insert a disc into your recorder.

    3. Note: Make sure to insert media that matches the type of video encoding that was selected before the image file was created (VCD, SVCD, DVD, or miniDVD). For example, if the VCD option was selected when the image file was saved, you can only burn to a CD-Recordable or CD-ReWritable disc.

  3. From the Destinations drop-down list, select your recorder.

    4. If you have inserted a rewritable disc that already has information on it, click Erase to wipe out its contents before you begin recording the project to disc.

  4. From the Write Speed drop-down list, select the appropriate write speed for the recorder you chose in the Destinations drop-down list.

    5. Note: Some media cannot be burned to using the high write speeds of your recorder, and will be burned at a lower speed.

  5. In the Number of Copies field, enter the number of discs you want to burn. If you are burning more than one project at a time, you will be prompted to insert a new disc before each burn.
  6. In the Burn Project dialog box, click OK.

    7. A dialog box appears and displays the progress of the burn. This may take a while.

See Also:

• Previewing your Project Before Burning Your Disc

• Burning Your Disc

• Saving a Project as an Image File to Hard Disk


Testing a Disc You Have Burned

After you have burned your disc, it is a good idea to test it in a set-top DVD player to see if it plays correctly.

Note: Some older set-top DVD players may have problems playing your disc, and some newer model set-top DVD players may have problems playing a CD-R, but will play a CD-RW.

Note: If you do not have a set-top DVD player, you can use third-party DVD playback software on your computer to test your disc.

To test your disc:

  1. Insert your disc into a set-top DVD player.
  2. Using the controls on your set-top DVD player, go to the main menu of your new disc.
  3. To make sure your disc works correctly, it is a good idea to test all menus and navigation buttons.

See Also:

• Set-top DVD Players Supported by DVD Builder

• Burning Your Disc

• Saving a Project as an Image File to Hard Disk

• Burning an Image File to Disc


Set-top DVD Players Supported by DVD Builder

DVD discs burned with DVD Builder can be played in most set-top DVD players. VCD and SVCD discs burned with DVD Builder can be played in most newer model set-top DVD players.

Note: If you have successfully tested the disc as described in Testing a Disc You Have Burned, then you should be able to play it on your set-top DVD player.

For supported media types and formats, see your set-top DVD player documentation.

See Also:

• Testing a Disc You Have Burned

• Burning Your Disc

• Saving a Project as an Image File to Hard Disk

• Burning an Image File to Disc


DVD Builder Menu Reference

The following menus are available in DVD Builder:

  • File Menu
  • Import Menu
  • Edit Menu
  • Help Menu

See Also:

• Keyboard Shortcuts

• Right-Click Menus


Keyboard Shortcuts

You can use your keyboard instead of your mouse to access menu commands. An underlined letter in a menu item or command indicates the keyboard shortcut you would type to choose that option.

To | Press
Start a new project | ALT-F-N
Open a previously saved project | ALT-F-O
Save your project | ALT-F-S
Save your project under a different name | ALT-F-A
Delete a project | ALT-F-D
Import digital video directly from a DV source to a disc. | ALT-F-R
Close a VR disc so that no more data can be recorded to it. | ALT-F-C
Burn a previously saved image file to disc | ALT-F-B
Display the Preferences dialog box. | ALT-F-P
Quit DVD Builder | ALT-F-E
Display the controls for capturing video in the Screening Room | ALT-I-D
Display the controls for capturing still images. | ALT-I-S
Open the Import Files dialog box | ALT-I-F
Restore a video clip to its original state before it was trimmed or split | ALT-E-U
Remove everything to the left of the current location of the selected video clip | ALT-E-L
Remove everything to the right of the current location of the selected video clip | ALT-E-R
Split the selected video clip into two clips at the current location | ALT-E-S
Open the DVD Builder Online Help | ALT-H-H
Open the About dialog box for DVD Builder | ALT-H-A
Connect to Roxio’s website to automatically check for updates to DVD Builder | ALT-H-R

See Also:

• DVD Builder Menu Reference

• Right-Click Menus


Right-Click Menus

Right-clicking the following items will display a pop-up menu of commands that you can choose from:

  • Menu
  • Submenu
  • Movie Title
  • Video Clip
  • Still Image
  • Transition Holder
  • Audio Attached Icon
  • De-noiser Icon

See Also:

• DVD Builder Menu Reference

• Keyboard Shortcuts


Glossary Terms

A | B | C | D | E |F | G | H | I | J | K | L | M | N | O | P | Q | R | S | T | U | V | W | X | Y | Z

A

Add Menu

The button on the DVD Builder work area that allows you to create submenus. Menus help organize your movies and provide logical navigation for your audience.

AIFF

Audio Interchange File Format, created by Apple as a standard format for saving sound files of any type.

Analog Video

Videotaped material that typically comes from VHS, 8mm, Hi8, or Beta tape sources.

B

Buttons

An image used on a DVD menu for navigating to a movie.

Burn

The process of recording your complete DVD Builder project to DVD-Recordable, CD-Recordable, or hard disk media.

C

Chapters

A way of indexing video on a DVD video disc. Typically involves adding markers to video clips (or still images) that allow you quick and easy access to the clip while viewing. Chapters can appear on a DVD menu, accessed with the forward button, or typed numerically on the remote.

Clips

See Video Clips.

D

De-noiser

A filter applied to video clips that improves the picture quality of the clip. The filter works only on video that originated from a VHS source.

Digital Video

Videotaped material that typically comes from a DV camcorder or DV player.

Disc Size Status

The part of the DVD Builder main screen that allows you to display how much space is available on the disc that you are burning your project to.

DVD

Typically stands for either Digital Video Disc or Digital Versatile Disc.

A DVD can be played in almost any set-top DVD player, holds approximately two hours of video, and results in the highest video quality (better than VCD and SVCD).

DVD Player

See Set-top DVD Player.

DVD-Recordable Disc

DVD media that can hold up to 4.7 GB of data (approximately two hours of video) as compared to 650 MB or 700 MB on a CD-R or CD-RW disc (approximately 15-50 minutes of data).

Here are the types of DVD-Recordable discs currently supported by DVD Builder:

  • DVD-R: Data can be recorded once on this type of disc.
  • DVD-RW: Data can be recorded more than once on this type of disc. DVD-RW is compatible with many existing DVD-ROM drives and set-top DVD players.
  • DVD+R: Data can be recorded once on this type of disc.
  • DVD+RW: Data can be recorded more than once on this type of disc. DVD+RW is compatible with many existing DVD-ROM drives and set-top DVD players.
DVD-Recordable Drive

A DVD-Recordable drive allows you to record information to DVD-Recordable discs.

DVD-ROM drive

DVD-ROM is an optical disc technology that can read both CD-ROM and DVD-ROM discs and may be able to read CD-R and CD-RW discs. DVD-ROM drives are read-only, that is, you can use them to read discs, but not to make discs.

DVD-video

A standard for reproducing and storing video and audio on DVD-ROM discs.

E

Editing

The process of personalizing your DVD Builder project by trimming, splitting, and rearranging clips; applying themes and transitions available in the Menu Themes or Transitions libraries; or adding audio to your video clips and still images.

I

Import

The process of bringing in the video clips and still images that you want to include as part of your DVD Builder project. You can import directly from your camera (capture) or from your hard disk.

Import Buttons

The buttons on the work area that allow you to bring in the video clips, still images, and audio files that you want to include as part of your DVD Builder project.

Import Controls

The controls in the Screening Room that allow you to capture video from your DV camcorder or analog tape source (for example, a VCR).

Intro Movie

A movie that plays before the main menu appears on your screen. For example, the FBI warning on many commercially-produced videos and DVDs.

Intro movies are also often used on commercial DVD videos to identify the film company. They can also be used to define the subject matter, or provide a personal greeting at the beginning of a project.

L

Library Drawer

The part of the DVD Builder work area with libraries containing menu themes and transitions.

M

Menu

Menus allow you to organize and assemble one or more movies as buttons in your DVD Builder project. Each menu is made up of a background image (or short movie), buttons for each movie, button labels, menu titles, and even sound.

Each DVD Builder project can have only one Main Menu. The Main Menu can have submenus, and submenus can have their own submenus. A boundary color surrounds the Main Menu and each submenu. Each submenu is slightly indented from the menu it belongs to.

Menu Theme Library

The DVD Builder drawer that contains the themes and buttons for your menus.

miniDVD

Stands for mini Digital Video Disc or mini Digital Versatile Disc. A standard that allows burning to a CD-Recordable disc while retaining the same excellent video quality available on DVD.

A miniDVD can be played only on a computer using third-party DVD playback software, holds approximately 15-20 minutes of video, and results in the highest video quality (equivalent to DVD).

Motion Menu

Menus in DVD Builder that have an animation or short movie as the background image.

Movies

Movies are the video clips and still images that are used in your DVD Builder project. A movie can consist of any combination of video clips and still images.

MP3

MP3 files (which have the extension .mp3) are files in the standard MP3 format. MP3 stands for MPEG-1, audio layer 3—a digital audio compression algorithm that achieves a compression factor of about 12:1 while preserving sound quality. MP3 is an open format for making large music files smaller without radically degrading their audio quality. MP3 is widely recognized as the most popular format for storing music on the World Wide Web and other components of the Internet.

Multimedia Files

The valid file formats that can be imported into DVD Builder.

N

NTSC

Stands for National Television Systems Committee. The standard used for broadcast television in the U.S., whose resolution is 525 horizontal lines at 30 frames per second.

O

Organizing

The process of arranging and sorting your video clips and still images into menus and buttons.

P

PAL

Stands for Phase Alteration by Line. The standard used for broadcast television in much of Europe and Asia, with a resolution of 768 pixels ¥ 576 horizontal lines at 25 frames per second.

Playback Controls

The controls in the Screening Room that allow you to preview your movies, video clips, and still images.

Preview

To view a DVD Builder project or movie as it would appear when burned to a disc and shown on your TV.

Project

The final product – the group of menus and movies that gets burned to disc.

R

Remote Control

The tool in DVD Builder that allows you to preview your project or movie as it would appear when burned to a disc and shown on your TV.

Reordering

To rearrange video clips and still images in any order.

S

Save Project

To save your project in order to continue to work on it at a later time.

Screening Room

The part of the DVD Builder work area that allows you to view the currently selected movie, menu, video clip, or still image. The Screening Room is also used when importing video.

Set-top DVD Player

Any DVD player attached to a television.

Slider Control

A control in the Screening Room that allows you to manually move the video playback head forwards and backwards.

Slideshow

A series of still images that can include background music and transitions.

Still Images

Static images such as photos and artwork that are used in your DVD Builder project. Still images can be imported from your hard disk, TWAIN device (e.g., scanner or digital camera), or webcam.

Still Menu

Menus in DVD Builder that have a still image as the background image.

Submenu

A menu that belongs to another menu.

Each DVD Builder project can have only one Main Menu. The Main Menu can have submenus, and submenus can have their own submenus. A unique boundary color surrounds the Main Menu and each submenu. Each submenu is slightly indented from the menu to which it belongs.

SVCD

Stands for Super Video Compact Disc. A standard for displaying full motion pictures with associated audio on CD based on MPEG-2 video and audio.

An SVCD can be played in most newer-model set-top DVD players, holds approximately 15-20 minutes of video, and results in higher video quality than the VCD format (but is not as good as the video quality in the DVD or miniDVD formats).

T

Theme

Menus for movies that create a mood or feeling. Each theme is made up of a background image, a font (size, color, style), buttons and audio.

Transfer

The process of transferring a video stream from a digital or analog device (such as a camcorder) into a file on your computer. This is also known as “capturing.”

Transitions

A visual effect that allows you to connect two different video clips or still images in a stylistic manner. An example of a transition would be one clip dissolving into the next.

Transitions Library

The DVD Builder drawer that contains transitions for applying to video clips or still images.

Trash

The part of the DVD Builder work area that allows you to remove unwanted files from your DVD Builder project.

TWAIN

A common computer interface for acquiring digital images from a scanner, digital still camera, or other device.

V

VCD

Stands for Video Compact Disc. A standard for displaying full motion pictures with associated audio on CD, based on MPEG-1 video and audio.

A VCD can be played in most newer-model set-top DVD players, holds approximately 40-50 minutes of video, and results in lower video quality than the SVCD, DVD, and miniDVD formats.

Video Clips

Sections of videotaped material that are used in your DVD Builder project. Video clips can be imported from your hard disk or captured directly from your camcorder.

Video Quality

The quality of the video on a disc after you burn it, which depends on the format you use to burn to disc:

  • VCD format results in low video quality
  • SVCD results in medium video quality
  • DVD or miniDVD result in the highest video quality

    • Note: If the video quality of the original video source is poor, then burning to a higher-quality format (such as SVCD or DVD) does not enhance the quality of the video.

View

See Preview.

W

WAV

WAV files (which have the extension .wav) are files in the standard Windows format for digital audio on a computer. WAV files are extremely high-quality and, consequently, take up more space than MP3 files of equal time length.

WAV files can have various qualities of sound depending on how they are created or saved, but the most common is 44,100 Hz, 16 bits, stereo (the same standard as music tracks on CD).

WMA

Stands for Windows Media Audio. An audio format that produces audio files almost half the size of an MP3 of the same song, and sounds just as good or better.

WIA

Stands for Windows Image Acquisition. A standardized interface for acquiring digital images from devices that are primarily used to capture still images.

Workshop

The part of the DVD Builder work area where most of your work with menus, movies, video clips, still images, and effects is done.


File Menu

The following table lists the commands under the File menu.

Command | Description
New Project | Starts a new DVD Builder project.
Open Project | Opens a previously saved DVD Builder project.
Save Project | Saves your DVD Builder project.
Save Project As | Saves your DVD Builder project under a different name.
Delete Project | Deletes DVD Builder projects.
Real Time Recording | Imports digital video directly from a DV source to a disc.
Close VR Disc | Closes a DVD+R VR disc so that no more data can be written to it.
Burn Disc From Image File | Burns a previously saved image file to disc.
Preferences | Displays the Preferences dialog box. The dialog box lets you set video and project settings.
Exit | Quits DVD Builder.

See Also:

• DVD Builder Menu Reference

• Keyboard Shortcuts

• Right-Click Menus


Import Menu

The following table lists the commands under the Import menu.

Command | Description
Video Capture | Displays the controls for capturing video in the Screening Room.
Still Image Capture | Displays the controls for capturing still images.
Import Files | Opens the Import Files dialog box to import multimedia files already saved to your hard disk.

See Also:

• DVD Builder Menu Reference

• Keyboard Shortcuts

• Right-Click Menus


Edit Menu

The following tables lists the commands under the Edit menu. The Edit menu commands will vary depending on what is displayed in the Screening Room.

If a video clip is displayed:

Command | Description
Cut | Removes the video clip from the Workshop and allows you to paste it to a menu or movie.
Copy | Copies the video clip and allows you to paste it to a menu or movie.
Delete | Removes the video clip from the Workshop and adds it to Trash.
Undo/Trim Split | Restores a video clip to its original state before it was trimmed or split.
Attach Audio | Attaches an audio file to the movie.
Remove Audio | Removes any audio file associated with the video clip.
Remove Transition | Removes any transition associated with the video clip.
Apply De-noiser Video Filter | Applies the De-noiser filter to the video clip.
Trim Clip Left | Removes everything to the left of the current location of the selected video clip; the discarded portion is added to Trash.
Trim Clip Right | Removes everything to the right of the current location of the selected video clip; the discarded portion is added to Trash.
Split Clip | Splits the selected video clip into two clips at the current location.

If a still image is displayed:

Command | Description
Cut | Removes the still image from the Workshop and allows you to paste it to a menu or movie.
Copy | Copies the still image and allows you to paste it to a menu or movie.
Delete | Removes the still image from the Workshop and adds it to Trash.
Rotate | Rotates the still image clockwise or counter-clockwise 90 degrees.
Duration | Sets the amount of time the still image is displayed in the movie.
Attach Audio | Attaches an audio file to the movie.
Remove Audio | Removes any audio file associated with the video clip.
Remove Transition | Removes any transition associated with the still image.

If a menu is displayed:

Command | Description
Attach To Menu | Attaches the menu to a different menu.
Paste | Works similar to Paste from the Clipboard; however, you can only paste a video clip or still image into a menu.
Delete | Removes the menu from the Workshop and adds it to Trash.
Replace Background | Opens the Import Files dialog box to import video clips and still images to the menu.
Attach Audio | Attaches an audio file to the menu.
Remove Audio | Removes any audio file associated with the menu.

See Also:

• DVD Builder Menu Reference

• Keyboard Shortcuts

• Right-Click Menus


Help Menu

The following table lists the commands under the Help menu.

Command | Description
DVD Builder Help | Opens the DVD Builder Online Help.
About DVD Builder | Opens the About dialog box for DVD Builder, which displays the application's version number and copyright notice.
Tutorial | Starts the Easy CD & DVD Creator Tutorials.

See Also:

• DVD Builder Menu Reference

• Keyboard Shortcuts

• Right-Click Menus


Right-click a Menu

The following table lists the pop-up menu of commands that are available when you right-click a menu in the Workshop.

Command | Description
Attach To Menu | Attaches the menu to a different menu.
Paste | Works similar to Paste from the Clipboard; however, you can only paste a video clip or still image into a menu.
Delete | Removes the menu from the Workshop and adds it to Trash.
Replace Background | Opens the Import Files dialog box to import video clips and still images to.the menu.
Attach Audio | Attaches an audio file to the menu.
Remove Audio | Removes any audio file associated with the menu.

See Also:

• Right-Click Menus

• DVD Builder Menu Reference

• Keyboard Shortcuts


Right-click a Submenu

The following table lists the pop-up menu of commands that are available when you right-click a submenu in the Workshop.

Command | Description
Attach to Menu | Attaches the menu to a different menu.
Paste | Works similar to Paste from the Clipboard; however, you can only paste a video clip or still image into a menu.
Delete | Removes the submenu from the Workshop and adds it to Trash.
Replace Background | Opens the Import Files dialog box to import video clips and still images to.the menu.
Attach Audio | Attaches an audio file to the menu.
Remove Audio | Removes any audio file associated with the menu.

See Also:

• Right-Click Menus

• DVD Builder Menu Reference

• Keyboard Shortcuts


Right-click a Movie Title

The following table lists the pop-up menu of commands that are available when you right-click a movie title in the Workshop.

Command | Description
Attach to Menu | Attaches the movie to a different menu.
Paste | Works similar to Paste from the Clipboard; however, you can only paste a video clip or still image into a movie.
Rename | Renames the movie title.
Delete | Removes the movie from the Workshop and adds it to Trash.
Preview | Displays the movie in the Screening Room.
Attach Audio | Attaches an audio file to the movie.
Stretch Still Image Duration to Fit Sound Length | If an audio file attached to a movie is longer than the movie, this option automatically stretches the display times (durations) of the still images in the movie to equal the length of the audio file. This option applies only to movies that contain still images.
Still Images Duration | Sets the amount of time that all still images in the movie are displayed.
Apply De-noiser Video Filter to All Clips in Movie | Applies the De-noiser filter to all video clips in the movie.
Apply Random Transitions to All Clips in Movie | Applies random transitions to all video clips and still images in the movie.
Remove Transition From All Clips in Movie | Removes all transitions from all video clips and still images in a movie.
Remove De-noiser Video Filter From All Clips in Movie | Removes the De-noiser filter from all video clips in a movie.

See Also:

• Right-Click Menus

• DVD Builder Menu Reference

• Keyboard Shortcuts


Right-click a Video Clip

The following table lists the pop-up menu of commands that are available when you right-click a video clip in the Workshop.

Command | Description
Cut | Removes the video clip from the Workshop and allows you to paste it to a menu or movie.
Copy | Copies the video clip and allows you to paste it to a menu or movie.
Delete | Removes the video clip from the Workshop and adds it to Trash.
Undo/Trim Split | Restores a video clip to its original state before it was trimmed or split.
Attach Audio | Attaches an audio file to the movie.
Remove Audio | Removes any audio file associated with the video clip.
Remove Transition | Removes any transition associated with the video clip.
Apply De-noiser Video Filter | Applies the De-noiser filter to the video clip.

See Also:

• Right-Click Menus

• DVD Builder Menu Reference

• Keyboard Shortcuts


Right-click a Still Image

The following table lists the pop-up menu of commands that are available when you right-click a still image in the Workshop.

Command | Description
Cut | Removes the still image from the Workshop and allows you to paste it to a menu or movie.
Copy | Copies the still image and allows you to paste it to a menu or movie.
Delete | Removes the still image from the Workshop and adds it to Trash.
Rotate | Rotates the still image clockwise or counter-clockwise 90 degrees.
Duration | Sets the amount of time the still image is displayed in the movie.
Attach Audio | Attaches an audio file to the movie.
Remove Audio | Removes any audio file associated with the video clip.
Remove Transition | Removes any transition associated with the still image.

See Also:

• Right-Click Menus

• DVD Builder Menu Reference

• Keyboard Shortcuts


Right-click a Transition Holder

The following table lists the pop-up menu of commands that are available when you right-click a transition holder that has a transition.

Command | Description
Remove | Removes the transition from the transition holder.
Duration | Sets the amount of time the transition is displayed.

See Also:

• Right-Click Menus

• DVD Builder Menu Reference

• Keyboard Shortcuts


Right-click an Audio Attached Icon

The following table lists the pop-up menu of commands that are available when you right-click an Audio Attached icon in a video clip or still image.

Command | Description
Remove | Removes the audio file from the video clip or still image and adds it to Trash.

See Also:

• Right-Click Menus

• DVD Builder Menu Reference

• Keyboard Shortcuts


Right-click a De-noiser Icon

The following table lists the pop-up menu of commands that are available when you right-click a De-noiser icon in a video clip.

Command | Description
Remove | Removes the De-noiser filter from the video clip.

See Also:

• Right-Click Menus

• DVD Builder Menu Reference

• Keyboard Shortcuts


Valid Multimedia File Formats

Here are the file formats you can import into DVD Builder:

File Type | Description
video files | Displays valid video files only.
audio files | Displays valid audio files only.
still images | Displays valid still image files only.
*.avi | Audio Video Interlaced (AVI). These are video files that may contain audio.
*.mpg | MPEG-1 Program Stream. These are video files that may contain audio.
*.dat | VCD-compliant video files with extensions files. These are video files that may contain audio.
*.mpeg | MPEG movie or animation. These are video files that may contain audio.
*.m2p | MPEG-2 Program Stream. These are video files that may contain audio.
*.svd | SVCD-compliant video data (generally MPEG2). These are video files that may contain audio.
*.vob | DVD-compliant MPEG-2 program stream. These are video files that may contain audio.
*.wmv | Windows Media Video. These are video files in the native Windows XP video format.
*.divx | These are AVI videos containing DivX encoded video.
*.mov | QuickTime movie. These are video files that may contain audio.
*.wav | WAVE files. These are audio files.
*.mpa | MPEG Audio Stream. These are audio files.
*.mp3 | MPEG-1 Audio Layer 3. These are audio files.
*.mp2 | MPEG-2 Audio Data. These are audio or video files.
*.aif | Audio Interchange File. These are audio files.
*.wma | Windows Media Audio. These are audio files.
*.bmp | Bitmap. These are still image files.
*.jpg | JPEG (Joint Photographics Experts Group). These are still image files.


Start a Real Time Recording Project

To start a project, you must first enable the Real Time Recording mode.

Note: Real Time Recording requires a significant amount of system resources in order to process video without dropping frames. We recommend closing all other opened applications, especially any DVD software players, before proceeding.

To start a project:

  1. Insert a DVD into your DVD recorder.
  2. Click the Real Time Recording [image] button. The Real Time Recording Devices dialog box appears.

  3. Select the DV capture device and the destination device, and click OK.

    4. Note: If there is content already on the disc, you are prompted to overwrite or append the new recording to the existing data.

    If you are using write-once media, such as a DVD+R disc, deleting a movie does not recover additional disc space.

    The controls for capturing video appear in the Screening Room; while the Workshop displays either two empty movies, or the contents of a disc if you are appending a new recording to the disc.

See Also:

• Real Time Recording

• Capturing Video from your DV Camcorder

• Personalize Your Real Time Recording Project

• Click Burn to Finish


Capturing Video from your DV Camcorder

You can capture video directly from your DV camcorder to your disc.

To capture video:

  1. Use the playback controls to control your DV camcorder and to go to the part of the videotape that you want to capture.

  2. To start capturing video, click Start Capture.

    3. The button turns into the Stop Capture button, and the captured video begins recording to your disc.

  3. To stop capturing video, click Stop Capture.
  4. Repeat Steps 2 and 3 for each segment of video you want to capture.

    5. You can “Start Capture” and “Stop Capture” as often as you like. Each time you “Start Capture” and “Stop Capture,” a video clip is added to a new Movie.

See Also:

• Real Time Recording

• Start a Real Time Recording Project

• Personalize Your Real Time Recording Project

• Click Burn to Finish


Personalize Your Real Time Recording Project

You can personalize your project as described in other sections of this documentation; however, here are some of the more common things you could do:

  • Import files: You can import video clips, still images, and audio files into movies in the Workshop that contain an “Empty Video” clip only (some movies are reserved for capturing video from your DV camcorder). To import them, the files must already be available on your hard disk. See Importing Multimedia Files.
  • Change the menu background: You can replace the menu background by importing a video clip or still image from your hard disk (see Changing the Menu Background). You can also choose a different menu theme to change the menu background (see What are Menu Themes?.

    • Note: A Real Time Recording project can have only one menu. You cannot add additional submenus to the main menu.

  • Rename the menu title: You can rename the menu title with a more descriptive name. See Renaming a Menu Title.
  • Rename the button titles: You can rename a button title on a menu with a more descriptive name. See Renaming a Button Title.
  • Add transitions: You can add transitions to your movies, video clips, and still images to show visual changes from one clip to another. See What are Transitions?.

See Also:

• Real Time Recording

• Start a Real Time Recording Project

• Capturing Video from your DV Camcorder

• Click Burn to Finish


Click Burn to Finish

Once you are satisfied with your project, your final step is to click the Burn button to begin encoding any files you imported from your hard disk, and to update the File System on the disc.

Note: When using some DVD media, you can shorten the burn process by enabling the Quick Eject feature. If Quick Eject is enabled, the disc may not be playable in some set-top DVD players and most DVD ROM drives. To ensure compatibility with most players and drives, leave Quick Eject disabled (the default). If you want to enable Quick Eject, click Advanced Settings in the Screening Room and select Quick Eject.

To finish your disc:

  1. Click the Burn button.

    2. Allow DVD Builder to finish encoding files and updating the File System on the disc. A progress bar allows you to follow the progress of the encoding and updating process.

  2. When the encoding and updating process is successfully completed, the following dialog appears:

    3. Note: If you recorded your Real Time Recording project to a DVD+R disc, you can close the disc so that no additional data can be recorded to the disc (choose File menu > Close VR disc...). Closing the disc allows you play the disc in software and set-top DVD players. A DVD+R disc that is not closed can only be played on computers that have DVD Builder installed.

See Also:

• Real Time Recording

• Start a Real Time Recording Project

• Capturing Video from your DV Camcorder

• Personalize Your Real Time Recording Project


Import Buttons

The Import buttons allow you to bring in the video clips and still images that you will use in your DVD Builder project. The following import options are available:

  • Video Capture: Import from the following sources:
    • Import digital video (DV) from a DV camcorder connected to your computer through an IEEE 1394 (FireWire) connector.
    • Import analog video from your VHS, 8mm, Hi8, or Beta tape sources. This requires a third-party analog capture card installed inside your computer. You can also import live video from your webcam.
  • Other Sources (digital still camera, scanner, and more): Import still images from devices such as digital still cameras, scanners, and webcams. These devices are typically TWAIN or WIA (Windows Image Acquisition) devices connected to your computer and turned on.
  • Multimedia Files: Import multimedia files already saved to your hard disk (or disc). The most common files you will import are video clips, still images, and audio.
  • Real Time Recording: Import digital video directly from a DV source to a DVD. This requires a DVD recorder and DVD media.


DVD Builder Menus

These menus allow you to access various commands available in DVD Builder.


Screening Room

The Screening Room allows you to capture video and play back menus, movies, video clips, or still images. It also allows you to change menu and button titles. Double-click a menu, movie, video clip, or still image in the Workshop (the right side of the DVD Builder work area) to display it in the Screening Room.

The default menu is shown below. The menu title, menu background, menu button, and button title can be changed to suit your project. The controls at the bottom allow you to control the playback of what is currently displayed in the Screening Room. There are different controls for capturing video and for previewing menus, movies, video clips, and still images.


Workshop

The Workshop is where you will arrange your project. It is where movies and submenus are created. It is also where you organize, sort, and apply transitions and music to your movies and menus. You can preview a movie, menu, video clip, or still image in the Screening Room by double-clicking the item inside the Workshop.

  • Intro: The Intro is a movie that plays before the Main menu appears on your screen. For example, the FBI warning that plays on many DVD-video discs commercially produced in the United States.
  • Movies: Movies are any combination of one or more video clips and still images used in your project. Movies are organized into menus.
  • Menus: Menus display one or more movies as buttons. Menus are made up of a background image, buttons, button titles, menu title, the menu itself, and associated background music.

    • Each project contains a main menu to organize your movies. If you have several movies, you may want to organize them in a submenu.

    Each project can have only one main menu. The main menu can have submenus, and submenus can have their own submenus.


Zoom

The Zoom controls allow you to change the size of the menu and movie thumbnails displayed in the Workshop and various dialog boxes:

  • Click [image] to enlarge the size of the thumbnails.
  • Click [image] to reduce the size of the thumbnails.


The Library Drawer

The Library Drawer contains the following libraries:

  • Menu Theme: A wide variety of menu themes that you can apply to your menus.
  • Transition: A wide variety of transitions you can add to movies, video clips, and still images.


Burn

The Burn [image] button launches the Burn Project dialog box, which allows you to select your recording options and begin burning your project to a disc. You can also save your project to hard disk as an image file and then burn that image file to disc at a later time.


Add Menu

The Add Menu [image] button allows you to create submenus. Each project can have only one main menu. The main menu can have submenus, and submenus can have their own submenus. If you have several movies, you may want to organize them in submenus.


Trash

Trash [image] allows you to remove unwanted files from your project:

  • To add a file to Trash, simply drag the file to Trash.
  • To delete the contents of Trash, right-click Trash and select Delete Trash.
  • To see the contents of Trash, click Trash. This allows you to retrieve clips from the “cutting room floor” to reverse your editing decisions or to make an “out-take” movie.

    • Note: If there are files in Trash, you are prompted to save them as part of the project when saving a DVD Builder project.


Remote Control

The Remote Control [image] allows you to preview (or simulate) your project without the time required to process the final version. This is a low quality preview designed to give you a quick way of viewing your project.


Disc Size Status

The Disc Size Status displays the current size of your project for a specific disc format (DVD, Mini DVD, VCD, SVCD). Clicking the Disc Size [image] icon allows you to select between the various disc formats.


Minimize, Maximize, and Close

These are standard application controls:

  • Minimize: Reduces DVD Builder to a button on the taskbar.
  • Maximize: Enlarges DVD Builder to its maximum size on the screen.
  • Close: Closes DVD Builder.


Change the Menu Background

You can change the background of the default menu to a background that is more suitable for your project.

To change the menu background:

  1. Double-click the Main Menu in the Workshop. The menu displays in the Screening Room.

  2. Click Menu Theme Library [image] in the DVD Builder Library Drawer. The Menu Theme Library opens.

  3. Drag the desired menu theme from the Menu Theme Library to the menu in the Screening Room (or to the menu in the Workshop). The new background appears in the menu.


Rename the Menu and Button Titles

You can rename the menu and button titles with more descriptive names for your video footage.

To rename a menu and button title:

  1. Double-click the Main Menu in the Workshop. The menu displays in the Screening Room.

  2. Click either the menu or button title.
  3. In the dialog box that appears, type a new name.

  4. Click OK.


Add Transitions

You can add transitions to show stylistic changes from one video clip to another (for example, one video clip “dissolving” into the next).

To add a transition:

  1. Click Transition Library [image] in the DVD Builder Library Drawer. The Transition Library opens.

  2. Drag the desired transition from the Transition Library to the transition holder of the video clip (or to the movie handle to apply the transition to everything in the movie).


Add a Submenu

If your project has several movies, you can use submenus to organize and sort your movies.

To add a submenu:

  • Click Add Menu [image]. The default submenu appears in the Workshop slightly indented from the menu it belongs to and surrounded by a boundary color.

    • Note: The main menu, submenus, and movies in the Workshop are surrounded by a boundary color. The colors allow you to visually see relationships between movies and menus. If a movie or submenu belongs to a particular menu, the boundary color of the parent menu is visible to the immediate left of the movie or submenu.


Rearrange the Order of Your Video Clips

You can rearrange video clips in your movie to change the order of how they appear.

To rearrange video clips:

  • Drag the video clip to before or after another video clip in the movie.

    • Note: You can also to a different location in the Workshop. For example, to other movies, to an “Empty Video” holder, to menus, or to Trash.


DVD Builder Dialog Boxes

This document contains all dialog box information for DVD Builder.


Burn Project

This dialog box gives you options for recording your DVD Builder project to disc or image file.

Note: A DVD-Recordable disc holds up to 4.7 GB of information (approximately two hours of video), while a CD-Recordable disc can hold up to 700 MB of information (approximately 15-50 minutes of video, depending on the format). If your project is larger than 700 MB, you can burn it to a DVD-Recordable disc or save it as an image file on your hard disk.

Item
Description
Destinations
Select the drive letter and name of the recorder you want to use to burn your project to disc.
Erase
If you have inserted a rewritable disc that still has information on it, click this button to erase the disc before burning your project to it.
Write Speed
Select the optimal write speed for the disc to which you want to burn your project.

Note: Some media cannot be burned to using the high write speeds of your recorder, and will be burned at a lower speed.

Number of Copies
Enter the number of copies of your DVD Builder project you want to burn. If you enter more than one, you will be prompted to insert another disc each time a burn is finished until all copies are made.
Save Still Images to Disc
Check this box if you want all still images used in your project to be available on your disc. The graphic files will be stored in a folder called IMAGES.
Uncheck this box if you do not want your still images to be available as graphic files on your final disc.

Note: If you plan to distribute your final disc and you do not want others to have access to your original graphic files, make sure to leave this box unchecked.

Remove Captured Content After Burning
Check this box if you want to automatically delete captured video from the hard disk after the current project is burned to disc. (The captured video will be deleted from your hard disk only after you have created a new project.)
Uncheck this box if you want to keep the video that you have captured or if you plan to save your project to your hard disk.

Note: This check box only applies to video that you have captured since the last time you created a new project. If there is pre-existing video in the video capture folder, it will not be deleted using this option.

Output Disc Type:
Select one of the following options when you want to burn your project or an image file to disc.
VCD (Video CD)
Select this option to burn your project to a CD in the VCD format, which is playable on most set-top DVD players.
A VCD holds approximately 40-50 minutes of video. The resulting video quality is lower than the video quality of the SVCD, DVD, or miniDVD formats.

Note: You might choose this option if you want to use a CD-Recordable disc instead of a DVD-Recordable disc, if you want to fit more video on the disc, and if the quality of the video is not important.

SVCD (Super Video CD)
Select this option to burn your project to a CD in the SVCD format, which is playable on most set-top DVD players.
An SVCD holds approximately 15-20 minutes of video. The resulting video quality is higher than the video quality of the VCD format, but lower than the video quality of the DVD or miniDVD formats.

Note: You might choose this option if you want to use a CD-Recordable disc instead of a DVD-Recordable disc, but you want higher video quality than the VCD format.

Note: Adjusting the encoding in the Video Preferences dialog box may result in changes to the video quality and the capacity of the SVCD. (To access this tab, choose File > Preferences, then click the Encoding tab.)

DVD (or miniDVD)
Select this option to burn your project to a DVD-Recordable disc in the DVD format or a CD-Recordable disc in the miniDVD format.
A DVD is playable on almost any set-top DVD player, holds approximately two hours of video, and results in the highest video quality. A miniDVD is playable only on computers using DVD playback software, holds approximately 15-20 minutes of video, and results in the highest video quality available on a CD-Recordable disc.

Note: Adjusting the encoding in the Video Preferences dialog box may result in changes to the video quality and the capacity of the DVD. (To access this tab, choose File > Preferences, then click the Encoding tab.)

Advanced
The following options are available when you click the Advanced button:
Save Project as Image File on Hard Disk
Select this option to save an image file of your project to your hard disk. An image file is a file containing all the information necessary to burn your project to a disc. Once you have created an image file, you can use it at any time to burn your project to disc.
Click the Browse button to specify a location and a name for the image file (.iso or .cif).

Note: To burn a disc from an image file, select Burn Disc from Image File from the File menu.


Change Menu Text

This dialog box allows you to change the text in a menu (usually the name of the menu).

Item | Description
Text Field | Click in this field to select it, then enter the text for the menu. Usually this is the name of the menu.
Select Font | Click to open a Windows dialog that allows you to select font type, size, styles, and more settings for how your text displays.

When you are finished, click OK to apply your new text and settings to the menu.


Disk Performance Test

This dialog box lists the options for the Disk Performance test. This test allows you to determine if the hard disk you specified in Project Preferences is capable of adequately capturing video.

Item | Description
Drive to Test | This list box displays the drive specified in the Project Preferences. If the Disk Performance Test fails on this drive, this list box allows you to select a different drive to test.
Start Test | Click this button to begin the test on the selected drive.
Frame | This field displays the numbers of frames that were tested.
Dropped Frames | This field displays the number of frames that were dropped during the test.
Defrag | This button runs the Windows Disk Defragmenter Utility and is available only when the Disk Performance Test fails on a drive. If the test fails, you have the option to select another drive to test, or to click this button and run the Windows Disk Defragmenter Utility to defragment your hard disk. After you defragment your hard disk, you can run the Disk Performance Test again.


File Quality

This dialog box is reporting that the file you are attempting to import may not display well when you burn your project to a disc and view it on your TV.

A [image] below a specific project type (VCD, SVCD, DVD) indicates the file is OK for that type of project. A [image] below a specific project type indicates the file is questionable for that type of project. Click the Details button to see more information about the file.

Item | Description
Add Anyway | Click this button to import the file to the project.
Don’t Show This Dialog Again | Select this option if you don’t want this dialog to appear whenever you import a questionable file.
Frame Size | Displays the dimensions (in pixels) of the video clip and still image.
Frame Rate | Displays the refresh rate. The refresh rate specifies the number of images per second, i.e., the resolution of the image over time. The following frame rates apply: 29.97 (NTSC) and 25 (PAL).
Details/No Details | Click this button to show/hide various video and audio characteristics of the file you are attempting to import.
File Information | The file information in the bottom half of the dialog box displays various video and audio attributes of the file you are attempting to import. A small green checkmark indicates the attribute is OK, while a small red X indicates the attribute is questionable.
Video Bitrate | Displays the data rate of the video stream.
Audio Bitrate | Displays the data rate of the audio stream.


Import Files

This dialog box lets you import multimedia files into your DVD Builder project.

The left pane allows you to navigate to the folder where your files are located. The right pane displays the contents of the selected folder.

Note: After you import files from this dialog box, the top of the left pane will display the folders frequently or recently used.

Item
Description
Sort Buttons

• Sort By Video Icon [image]: Click this icon to sort the contents of the right pane by video files.

• Sort By Audio Icon [image]: Click this icon to sort the contents of the right pane by audio files.

• Sort By Still Image Icon [image]: Click this icon to sort the contents of the right pane by still image files

• Sort By CD Audio Icon [image]: Click this icon to display the tracks on an audio disc inserted into your computer.

Note: If your computer is connected to the Internet, DVD Builder connects to an Internet file-naming service (such as CDDB2) to locate the audio file names of the tracks on the disc.

Files Drop-down List Box

Displays valid multimedia files by file type. Select a file type from the drop-down list box:

• video files. Displays valid video files only.

• audio files. Displays valid audio files only.

• still images. Displays valid still image files only.

• *.avi. Audio Video Interlaced (AVI). These are video files that may contain audio.

• *.mpg. MPEG-1 Program Stream. These are video files that may contain audio.

• *.dat. VCD-compliant video files with extensions files. These are video files that may contain audio.

• *.mpeg. MPEG movie or animation. These are video files that may contain audio.

• *.m2p. MPEG-2 Program Stream. These are video files that may contain audio.

• *.svd. SVCD-compliant video data (generally MPEG2). These are video files that may contain audio.

• *.vob. DVD-compliant MPEG-2 program stream. These are video files that may contain audio.

• *.wmv. Windows Media Format files. These are video files, not to be confused with the audio version of Windows Media Format (*.wma).

• *.divx. These are video files MPEG-4 video standard, and they may contain audio.

• *.mov. QuickTime movie. These are video files that may contain audio.

• *.wav. WAVE files. These are audio files.

• *.mpa. MPEG Audio Stream. These are audio files.

• *.mp3. MPEG-1 Audio Layer 3. These are audio files.

• *.mp2. MPEG-2 Audio Data. These are audio or video files.

• *.aif. Audio Interchange File Format. These are audio files.

• *.wma. Windows Media Format files. These are audio files, not to be confused with the video version of Windows Media Format (*.wmv).

• *.bmp. Bitmaps. These are still image files.

• *.jpg. JPEG (Joint Photographics Experts Group). These are still image files.

File Type Icon
Click this icon to change how the contents of the right pane display:

• Icons: Displays the contents of the folder using thumbnail icons. If the file is a video clip or still image, file details are displayed in red on the thumbnail. Mouse over an icon to view more file details, or double-click the icon to display the Select Frame window.

• List: Displays the contents of the folder by file name. Mouse over a name to view more file details, or double-click the icon to display the Select Frame window.

• Details: Displays the contents of the folder by file name, size, info, and modification date. You can sort the list by clicking one of the column headers at the top of the list. Mouse over a name to view more file details, or double-click the icon to display the Select Frame window.


Open Project

This dialog box lets you load a previously saved DVD Builder project.

Item | Description
Project Name | Select the project you want to load from the drop-down list box and click OK.


Save Project

This dialog box lets you save your DVD Builder project.

Item | Description
Project Name | Type the name of the project and click OK.


Extract Frame

This dialog box lets you select a specific frame in your video clip to extract as a still image file.

To extract a specific frame:

  1. Use the slider control to go to a specific location on the video clip (you can also use the playback controls).
  2. Click OK. The extracted frame is added to your movie as a .bmp file.


Advanced Settings

This dialog box lets you select and change options for the analog or DV source you want to import (capture) video from.

Item
Description
Select Source

• Select Source: Select the name of the analog or DV source you want to capture video from.

• Advanced: Click to display advanced settings for this dialog box. This button does not display if the advanced options are shown.

Format / Display / Inputs / Tuner
The Format, Display, Inputs, and Tuner buttons are enabled/disabled depending on the kind of device you have selected in the Select Source drop-down list:
If the buttons are disabled, you have selected a newer analog source or a DV camera with drivers that conform to the WDM standard. Your device is automatically configured to capture at an optimal level, and you don’t need to use these buttons.
If the buttons are enabled, you have selected an older analog source with drivers that conform to the Video for Windows standard. See below for more information.
Format
Click this button to specify the color depth of the video streaming from the analog source selected in the Select Source drop-down list.
Inputs
If you have selected a video and/or audio source that has multiple inputs connected to it, click this button to choose the input that you want to capture from.
For example, if you selected a video source that had both a VCR and a TV plugged into it, you could choose which of the two to capture video from.
Depending on your setup, this button may apply to both the Select Source and Select Audio Source drop-down lists.
Display
Click this button to change resolution and display options for the analog video source that you want to capture video from.
Tuner
Click this button to configure the tuner on your analog source for streaming to DVD Builder. For example, you might want to capture video from a specific television channel using the tuner on your VCR. You must have a tuner card installed in your computer in order to use this feature.
For further details about changing the Format, Inputs, Display, or Tuner settings, see the documentation for your third-party analog source.
Select Audio Source
Select the analog source you want to import audio from, if you want it to be different from the analog video source you have already selected. For example, you could import video from a VCR while at the same time importing audio from an analog camcorder.
This option is enabled only if you have selected an analog device that conforms either to the WDM or Video for Windows standard. It does not apply to digital devices.
Automated Digital Video Capture Settings
The following options allow you to specify automatic settings for how DVD Builder captures digital or analog video into your project.
Stop DV Streaming When Stop Capture
Select this option if you want your DV camera to stop streaming video to DVD Builder whenever you click Stop Capture.
Uncheck this option if you want your DV camera to continue streaming video to DVD Builder even after you click Stop Capture. You will have to press Stop on either the playback controls in the Screening Room or on the DV camera to stop streaming video to DVD Builder.
Automatic
Select this option to enable either the Scene Detection or Create New File Every (HH:MM:SS) options below.
Uncheck this option if you want to manually control video clip generation whenever you click Capture and Stop Capture.
Scene Detection
Select this option if you want to create a video clip in the movie whenever a new scene in your digital video is detected. The timecode in your digital video stream determines when a new scene is detected. Typically, a new scene occurs whenever you press the record button on you DV camera.
Create Chapter Every (HH:MM:SS)
Select this option if you want a new video clip created in your movie at a specified interval during the capture process. You will need to specify an interval of HH:MM:SS (Hours:Minutes:Seconds).
Automated Analog Video Capture Settings
Create Chapter Every (HH:MM:SS)
Select this option if you want a new video clip created in your movie at a specified interval during the capture process. You will need to specify an interval of HH:MM:SS (Hours:Minutes:Seconds).


Trash

This dialog box displays the contents of Trash. You can reuse any of the video clips and still images in Trash by dragging them back to the Workshop.

Note: If there are files in Trash, you are prompted to save them to your project when exiting DVD Builder.


Video Preferences (General)

This dialog box lists the options for selecting a video standard and for capturing your video from a digital or analog source.

Item
Description
NTSC
Select this option if you want your project recorded to the NTSC (National Television Systems Committee) video standard. This is the standard used for broadcast television in the U.S., with a resolution of 525 horizontal lines at 30 frames per second.
PAL

Select this option if you want your project recorded to the PAL (Phase Alternate Line) video standard. This is the standard used for broadcast television in much of Europe and Asia, with a resolution of 768 pixels ¥ 576 horizontal lines at 25 frames per second.

Show Video Quality Check When Importing Files

Select this option when you want DVD Builder to determine whether the files you are importing are of acceptable quality for the type of disc you are burning your project to. Whenever you import a poor quality video clip or still image, a dialog box appears that reports the file you are attempting to import may not display well when you burn your project to a disc and view it on your TV.

Specify a Folder for Captured Video

Displays the hard disk location and folder where your captured digital and analog video is saved to. Click Browse to specify a different location.

Note: Since video files take up a significant amount of disk space, it is very important to choose a hard disk location that contains a large amount of free space. If the hard disk you select runs out of space, you will not be able to capture any more video until you free up space on the hard disk or select another hard disk that contains more space.

Specify a Folder For Temporary Files

Displays the hard disk location and folder where DVD Builder stores temporary files before burning your project to disc. Click Browse to specify a different location with sufficient space to store temporary files.

Note: Each time you close DVD Builder, any files in this folder are automatically deleted.

Test Disk

Click this button to check the performance of the folder specified for captured streams. The test allows you to determine if the hard disk containing the folder you specified for captured streams is capable of adequately capturing video.


Video Preferences (Encoding)

This dialog box lets you choose the type of video encoding that DVD Builder uses to burn your project to a DVD or SVCD disc.

Note: Burning a DVD disc does not improve the quality of the video clips and still images you import into your project. If the quality of the clips and images is poor when you import them into DVD Builder, then the quality of the final video on DVD will also be poor.

Item
Description
Draft
Select this option to set video encoding to a “rough cut” quality. Your media will burn faster and hold more video than with “Best” quality encoding and some types of “Fit” quality encodings, but the video quality will be poor.

Note: You might want to choose this option if video quality does not matter to you, if you want to burn your disc faster, or if you want to create a “rough cut” of your project.

Best
Select this option to set video encoding to the optimal quality for the type of media you are using.

Note: You should choose this option if quality is very important and you are sure that your project will fit on the media you have chosen.

Fit
Select this option if you want DVD Builder to automatically determine the video encoding based on the size of your project and the capacity of the media you are using:

• If the size of your project is smaller than the capacity of the media, the video encoding will be optimized thereby enhancing the quality of the video.

• If the size of your project is larger than the capacity of the media, the video encoding will be compressed thereby reducing the quality of the video.

Note: You might want to choose this option if the size of your project is near the boundaries of the media you are using, and you want to make sure that the entire project will fit onto the disc.


Video Preferences (Navigation)

The dialog box lets you determine how movies behave when you play your final disc on a set-top DVD player.

Item | Description
Play Next Title | Select this option if you want the next movie to begin as soon as the movie you are watching ends.
Go Back to Menu | Select this option if you want the main menu to display after each movie you are watching ends.


Delete Project

This dialog box lets you delete previously saved DVD Builder projects.

Note: If you had imported video clips, still images, and audio files from various folders on your hard disk, deleting a project will not affect the original files. Only files that were created using DVD Builder are deleted. For example, captured files; audio files from recorded commentary or ripped from CDs; and bitmap files from selected or extracted frames.

Item | Description
Project Name | Select the project you want to delete and click Delete.


Open Project

This dialog box lets you open a previously saved DVD Builder project.

Item | Description
Project Name | Select the project you want to open and click OK.


Preview Multimedia File

This dialog box allows you to preview audio, video, or still image files before deciding to bring them into the Workshop.

If you are previewing a video clip or an audio file, use the Playback Controls to control playback.


Inputs

If you have connected multiple devices to the analog source in your computer, this dialog box lets you choose the inputs you want to use to capture video and/or audio.

Item | Description
Select Audio Input | Select the analog input device that you want to capture video from.
Select Video Input | Select the analog input device that you want to capture audio from.

Note: In most cases, you will probably be capturing video and audio from the same source.


Advanced Settings

This dialog box lets you select and change options for the analog or digital device that you want to import (capture) still images from.

Item | Description
Select Source | Select the name of the analog or digital device that you want to capture still images from.


VR Capture Settings

This dialog box lets you select and change video recording options for Real Time Recording, which allows you to record video from a DV camcorder directly to a disc.

Item
Description
Quick Eject
Check this box to enable the Quick Eject feature, which shortens the burn process when burning your project to a DVD+RW disc.

Note: If Quick Eject is enabled, the disc may not be playable in some set-top DVD players and most DVD ROM drives. To ensure compatibility with most players and drives, leave Quick Eject disabled.

Stop DV Streaming When Stop Capture
Check this box if you want digital video streaming to stop automatically each time you click Stop Capture.
Motion Menu
Check this box to enable motion menus in your project disc. If you do not check this box, menus will display still images only.


Select Folder For Captured Video

This dialog box lets you choose the hard disk and folder where DVD Builder stores captured video.

Note: Since video files take up a significant amount of disk space, it is very important to choose a hard disk location that contains a large amount of free space. If the hard disk you select runs out of space, you will not be able to capture any more video until you free up space on the hard disk or select another hard disk that contains more space.


Select Folder For Temporary Files

This dialog box lets you choose the hard disk and folder where DVD Builder stores temporary files.

Note: Each time you close DVD Builder, any files in this folder are automatically deleted.


Real Time Recording Devices

This dialog box lets you specify the DV camcorder and recorder you want to use for Real Time Recording, which allows you to record video from a DV camcorder directly to a disc.

Item | Description
Capture Device | Select the DV camcorder that you want to capture from.
Destination Device | Select the recorder that you want to use to burn your project to disc.


Close VR Disc

This dialog box allows you to close a DVD+R disc containing a Real Time Recording project, which allows it to be played in third-party DVD playback software and set-top DVD players. (A DVD+R disc that is not closed can only be played on computers that have DVD Builder installed.)

Note: Once you close a DVD+R disc, you cannot burn any more video to it.

Item | Description
Select Device | Select the name of the recorder that contains the disc that you want to close.
Close Disc | Click to close the disc occupying the recorder selected in the Select Device drop-down list.